<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">ཧྭ་ཝེའི་གསང་བའི་གསལ་བསྒྲགས།</p>
    <p style="text-align:center;">གསར་ལེན་བྱེད་པའི་ཉེ་ཆར་གྱི་ཚེས་གྲངས།</p>
    <p style="text-align:center;">༢༠༡༨ལོའི་ཟླ་བ་༤ཚེས་༡༥ཉིན།</p>
    <p><span id="OLE_LINK6"/>ཧྭ་ཝེ་མཐའ་སྣེ་ཚད་ཡོད་ཀུང་སི་དང་དེའི་འཛམ་གླིང་ཡོངས་ཀྱི་ཁེ་ལས་ཞོར་གཏོགས་ཀུང་སི་གཤམ་ལ་མཉམ་དུ་ཧྭ་ཝེ་ཞེས་པ་དང་ངེད་ཚོ་ཞེས་པ་ངེད་ཚོའི་ཞེས་པ་བཅས་སུ་ཟེར།
        དེ་གསུམ་གྱིས་ཁྱེད་ཀྱི་གསང་བའི་དབང་ཆར་བརྩི་འཇོག་གང་མང་བྱེད།
        ངེད་ཚོས་འདིར་དམིགས་ནས་གསང་བའི་གསལ་བསྒྲགས་ཞེས་པ་འདི་གཏན་འབེབས་བྱས།
        གཤམ་དུ་གསལ་བསྒྲགས་འདི་ཞེས་པའི་བསྡུས་མིང་བརྗོད།
        གསལ་བསྒྲགས་འདི་ནི་ངེད་ཚོས་ཇི་ལྟར་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་འཚོལ་སྡུད་དང་བེད་སྤྱོད།
        ཁྱབ་བསྒྲགས། སྲུང་སྐྱོབ།
        གསོག་འཇོག་དང་སྐྱེལ་འདྲེན་བཅས་བྱེད་པར་ཁྱེད་ཀྱིས་ཤེས་རྟོགས་བྱེད་བདེ་བའི་ཆེད་དུ་ཡིན།
        ཁྱེད་ཀྱིས་གཟབ་ནན་གྱིས་གསལ་བསྒྲགས་འདི་ལྟ་ཀློག་གནང་རོགས།
        གལ་སྲིད་ཁྱེད་ལ་དོགས་གནད་གང་རུང་ཞིག་ཡོད་ཚེ་ངེད་ཚོར་བརྡ་གཏོང་གནང་རོགས།</p>
    <p>
        མི་སྒེར་གྱི་ཆ་འཕྲིན་ནི་གློག་རྡུལ་སྨྱན་བྱེད་དམ་གཞན་གྱི་ཟིན་ཐོ་འགོད་ཐབས་བརྒྱུད་ནས་ཁེར་རྐྱང་ངམ་གཞན་གྱི་ཆ་འཕྲིན་དང་ཟུང་འབྲེལ་བྱེད་དེ་སྤྱི་དམངས་མི་སྒེར་གྱི་ཐོབ་ཐང་གི་ཆ་འཕྲིན་སྣ་ཚོགས་དབྱེ་བ་འབྱེད་པར་ཟེར།
        གསལ་བསྒྲགས་འདིས་ཧྭ་ཝེ་ཡིས་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་ཀྱི་རྒྱུན་མཐོང་བྱེད་སྟངས་ཀྱི་ཐག་གཅོད་འཆར་འགྲོལ་བྱས་ཡོད།
        འོན་ཀྱང་བཟོ་ལྗོངས་ཆ་ཚང་དེའི་ནང་དུ་ཚུད་མེད།
        ཧྭ་ཝེ་ཡིས་ཞིབ་ཕྲའི་གཞི་གྲངས་ཐག་གཅོད་ཀྱི་བཟོ་ལྗོངས་འོག་ཏུ་ཁྱེད་ལ་བརྡ་གཏོང་སྲིད། དེར་བརྟེན།
        ངེད་ཚོས་ཁྱེད་ལ་ཐོན་རྫས་སམ་ཞབས་ཞུ་ག་གེ་མོ་ཞིག་བེད་སྤྱོད་པའི་གོང་དུ་ཧྭ་ཝེ་ཡིས་ཐོན་རྫས་འདི་འམ་ཞབས་ཞུར་དམིགས་ནས་ཁྱབ་བསྒྲགས་བྱས་པའི་གསང་བའི་གསལ་བསྒྲགས་སམ་ཁ་གསབ་གསལ་བསྒྲགས་ལྟ་ཀློག་བྱེད་རྒྱུའི་བསམ་འཆར་འདོན།
        དེ་ནི་ཧྭ་ཝེ་ཡིས་ཇི་ལྟར་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་ཐག་གཅོད་བྱེད་པར་རྒྱུས་ལོན་གང་མང་ཡོང་ཆེད་ཡིན།</p>
    <p>གསལ་བསྒྲགས་འདི་ནི་ཧྭ་ཝེའི་མི་སྒེར་དང་ཁྱིམ་ཚང་གི་ཐོན་རྫས་ཁོ་ན་སྤྱོད་པར་འཚམ།
        དེའི་དབང་གིས་ཧྭ་ཝེའི་བྱེད་ནུས་ཀྱི་ལག་ཐོག་ཁ་པར། རིག་ནུས་ཀྱི་ལག་ཐོག་ཁ་པར། ལག་འཁྱེར་གློག་ཀླད།
        ངོས་སྙོམས་གློག་ཀླད། གྱོན་ཐུབ་པའི་སྒྲིག་ཆས། སྒུལ་འཕྲིན་ཐགས་ཡངས་སྒྲིག་ཆས།
        རིག་ནུས་ཀྱི་ཁྱིམ་མཁོའི་སྒྲིག་ཆས། ལྷུ་ལག རྩིས་འཕྲུལ་ཉེར་སྤྱོད་ཀྱི་བྱ་རིམ། སྒུལ་འཕྲིན་ཞབས་ཞུ།
        མཉེན་ཆས། ལག་ཆའི་ཐུམ། དྲ་ཚིགས་དེ་བཞིན་ཞབས་ཞུའི་ནང་དུ་འཆར་བའམ་བཏུམ་སྲིད།</p>
    <p>
        གསལ་བསྒྲགས་འདིའི་དགོངས་གཞི་ནི་ཁྱེད་ལ་གཤམ་གསལ་ནང་དོན་རྒྱུས་ལོན་བྱེད་པར་རོགས་རམ་བྱེད་ཆེད་ཡིན།</p>
    <p>གཅིག
        ཧྭ་ཝེ་ཡིས་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་ཇི་ལྟར་འཚོལ་སྡུད་དང་བེད་སྤྱོད་བྱེད་པ། </p>
    <p>གཉིས།
        ཧྭ་ཝེ་ཡིས་Cookieདང་དེ་དང་རིགས་གཅིག་པའི་ལག་རྩལ་ཇི་ལྟར་བེད་སྤྱོད་བྱེད་པ། </p>
    <p>གསུམ། ཧྭ་ཝེ་ཡིས་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་ཇི་ལྟར་མཉམ་སྤྱོད་བྱེད་པ།
    </p>
    <p>བཞི། ཧྭ་ཝེ་ཡིས་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་ལ་ཇི་ལྟར་སྲུང་སྐྱོབ་བྱེད་པ།
    </p>
    <p>ལྔ། ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་ལ་ཇི་ལྟར་དོ་དམ་བྱེད་པ།</p>
    <p>དྲུག
        ཧྭ་ཝེ་ཡིས་ལོ་ན་མ་སོན་པའི་མི་སྒེར་གྱི་གཞི་གྲངས་ལ་ཇི་ལྟར་སྲུང་སྐྱོབ་བྱེད་པ།</p>
    <p>བདུན། ཕྱོགས་གསུམ་པའི་དྲ་ཚིགས།
        ཐོན་རྫས་དང་ཞབས་ཞུའི་སྦྲེལ་བའི་དྲ་ཚིགས། </p>
    <p>བརྒྱད།
        ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་འཛམ་གླིང་ཁྱབ་ཁོངས་ནང་དུ་ཇི་ལྟར་སྐྱེལ་འདྲེན་བྱེད་པ།</p>
    <p>དགུ། ཕྱི་གླིང་གི་སྤྱོད་མཁན།</p>
    <p>བཅུ། གསལ་བསྒྲགས་འདི་ཇི་ལྟར་གསར་ལེན་བྱེད་པ།</p>
    <p>བཅུ་གཅིག ཇི་ལྟར་ཧྭ་ཝེ་དང་འབྲེལ་གཏུག་བྱེད་དགོས་པ།</p>
    <p><br/></p>
    <p><span id="bookmark1"/>གཅིགཧྭ་ཝེ་ཡིས་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་ཇི་ལྟར་འཚོལ་སྡུད་དང་བེད་སྤྱོད་བྱེད་པ།
    </p>
    <p>(གཅིག)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཧྭ་ཝེ་ཡིས་བསྡུ་རུབ་བྱས་ཟིན་པའི་མི་སྒེར་གྱི་གཞི་གྲངས།
    </p>
    <p>
        ཁྱེད་ཀྱིས་ཧྭ་ཝེའི་ཐོན་རྫས་སམ་ཞབས་ཞུ་བེད་སྤྱོད་པའི་གོང་དུ་ཕལ་ཆེར་མི་སྒེར་གྱི་གཞི་གྲངས་མཁོ་འདོན་བྱེད་དགོས།
        ཁྱེད་ཀྱིས་ཧྭ་ཝེ་ལ་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་མཁོ་འདོན་མི་བྱེད་པའང་ཆོག
        འོན་ཀྱང་ཧྭ་ཝེ་ཡིས་ཐོན་རྫས་སམ་ཞབས་ཞུ་འགའ་ཤས་ཁྱེད་ཀྱིས་ཆེད་བཙུགས་ཀྱི་མེ་སྒེར་གྱི་གཞི་གྲངས་མཁོ་འདོན་བྱེད་རྗེས་གཞི་ནས་སྤྱོད་ཐུབ།</p>
    <p>
        ཧྭ་ཝེ་ཡིས་གསལ་བསྒྲགས་འདིའི་ནང་བརྗོད་པའི་དམིགས་ཡུལ་གཞིར་བཟུང་ནས་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་བསྡུ་རུབ་དང་བེད་སྤྱོད་བྱེད།
        གཤམ་གསལ་དུ་དཔེ་འཇོག་ནས་ངེད་ཚོས་མི་སྒེར་གྱི་གཞི་གྲངས་བསྡུ་རུབ་བྱེད་སྲིད་པ་དང་དེ་བཞིན་ངེད་ཚོས་གཞི་གྲངས་འདིའི་རིགས་བེད་སྤྱོད་ཇི་ལྟར་བྱེད་པ་གསལ་བཤད་བྱེད། </p>
    <p>༡.<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཁྱེད་ཀྱིས་ཐད་ཀར་ཡར་འབུལ་བའི་གཞི་གྲངས།</p>
    <p>
        ཁྱེད་ཀྱིས་ཧྭ་ཝེའི་དྲ་གྲངས་ཐོ་འགོད་དགོས་པའི་རྗེས་གཞི་ནས་བྱེད་ནུས་སམ་ཞབས་ཞུ་འགའ་ཤས་ལོངས་སུ་སྤྱོད་ཐུབ།
        ཁྱེད་ཀྱིས་ཧྭ་ཝེའི་དྲ་གྲངས་ཐོ་འགོད་པའམ་ཧྭ་ཝེའི་དྲ་གྲངས་སྤྱོད་ནས་དྲ་ཐོག་ཉོ་སྒྲུབ་དང་།
        མཉེན་ཆས་ཕབ་ལེན་ནམ་ཞབས་ཞུ་ཉོ་བ་བཅས་བྱེད་དུས་ངེད་ཚོར་ཁྱེད་ཀྱིས་འབྲེལ་ཡོད་མི་སྒེར་གྱི་གཞི་གྲངས་མཁོ་འདོན་བྱེད་དགོས།
        དཔེར་ན། ཁྱེད་ཀྱི་རུས་མིང་། གློག་རྡུལ་དྲ་འཕྲིན་གནས་ས། ཁ་པར་ཨང་གྲངས། མངག་ཐོའི་ཆ་འཕྲིན།
        དངོས་ཟོག་རྩིས་ལེན་གྱི་ས་གནས་དང་དངུལ་སྤྲོད་ཐབས་སོགས།</p>
    <p>
        ཧྭ་ཝེ་ཡིས་ཁྱེད་ལ་སྤྲིན་གསོག་འཇོག་གི་ཞབས་ཞུ་མཁོ་འདོན་བྱེད་སྲིད་དེ་ནི་ཁྱེད་ཀྱིས་ཡིག་ཆ་དང་འདྲ་པར་གཞི་གྲངས་མཉམ་འགྲོས་སམ་གྲབས་ཉར་བྱེད་བདེ་བའི་ཆེད་དུ་ཡིན།</p>
    <p>
        ཧྭ་ཝེའི་ཐོན་རྫས་ཁ་ཤས་ཀྱིས་ཁྱེད་དང་མི་གཞན་དབར་འཕྲིན་གཏོང་བྱེད་པ་མ་ཟད་ཆ་འཕྲིན་མཉམ་སྤྱོད་བྱེད་ཐུབ།
        ཁྱེད་ཀྱིས་ཧྭ་ཝེའི་ཐོན་རྫས་སྤྱོད་ནས་ཁྱེད་ཀྱི་ནང་མིའམ་གྲོགས་པོ་དང་ཆ་འཕྲིན་མཉམ་སྤྱོད་བྱེད་དུས་ཁྱེད་ཀྱིས་ཧྭ་ཝེའི་དྲ་གྲངས་ཤིག་གསར་བཟོ་བྱེད་དགོས་སྲིད།
        དྲ་གྲངས་ནང་དུ་རྗེས་མཐུད་དུ་ཁྱབ་བསྒྲགས་བྱེད་པའི་ཆ་འཕྲིན་ཁ་ཤས་ཚུད་ཡོད་ལ་ཁྱེད་ཀྱི་གཅེས་མིང་དང་མགོ་པར་ཡང་ཚུད་ཡོད།
        ཧྭ་ཝེ་ཡིས་ཁྱེད་ཀྱི་ནང་མིའམ་གྲོགས་པོའི་ཆ་འཕྲིན་འཚོལ་སྡུད་བྱེད་སྲིད། དཔེར་ན།
        ཁོང་ཚོའི་རུས་མིང་། གློག་རྡུལ་དྲ་འཕྲིན་གནས་ས་དང་ཁ་པར་ཨང་གྲངས།
        ཧྭ་ཝེ་ཡིས་འོས་འཚམ་ལ་དགོས་ངེས་ཀྱི་བྱེད་ཐབས་སྤྱད་ནས་ཁྱེད་མི་སྒེར་གྱི་ཆ་འཕྲིན་གྱི་བདེ་འཇགས་ཁག་ཐེག་བྱེད་ངེས།
        ཁྱེད་ཀྱིས་ནང་མིའམ་གྲོགས་པོའི་ཆ་འཕྲིན་ཧྭ་ཝེ་ལ་མཁོ་འདོན་བྱེད་པར་ཆོག་མཆན་ཐོབ་པ་ཁག་ཐེག་བྱེད་དགོས།</p>
    <p>མངའ་ཁུལ་ཁ་ཤས་ཀྱིས་དྲ་གྲངས་དངོས་མིང་གི་ར་སྤྲོད།
        གློག་རྡུལ་རོལ་རྩེད་ཀྱི་དབྱིངས་ཞུགས་པར་སྔོན་འགོག་དང་དྲ་རྒྱའི་དངུལ་སྤྲོད་ཀྱི་ཆོད་དོན་ལ་བརྩི་སྲུང་ཞུ་ཆེད་དུ་ཧྭ་ཝེ་ཡིས་ཁྱེད་ལ་སྲིད་གཞུང་གིས་དཔང་རྟགས་བྱས་པའི་ཐོབ་ཐང་དཔང་ཡིག་གམ་ཁྱེད་ཀྱི་ཐོབ་ཐང་ར་སྤྲོད་ཐུབ་པའི་གཞན་གྱི་བྱང་བུའམ་དཔང་ཡིག་གི་ཆ་འཕྲིན་མཁོ་འདོན་བྱེད་པའི་རེ་བ་འདོན་སྲིད།</p>
    <p>༢.<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཞབས་ཞུ་བེད་སྤྱོད་པའི་གཞི་གྲངས།</p>
    <p>ཧྭ་ཝེ་ཡིས་ཁྱེད་ཀྱི་སྒྲིག་ཆས་ཀྱི་གཞི་གྲངས།
        དེ་བཞིན་ཁྱེད་དང་ཁྱེད་སྒྲིག་ཆས་དང་ཧྭ་ཝེའི་ཐོན་རྫས་དང་ཞབས་ཞུ་ཕན་ཚུན་དབར་གྱི་གཞི་གྲངས་འཚོལ་སྡུད་བྱེད་སྲིད།
        འདིའི་རིགས་ཀྱི་ཆ་འཕྲིན་ནང་དུ་གཤམ་གསལ་ཚུད་ཡོད།</p>
    <p>(༡)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>སྒྲིག་ཆས་དང་ཉེར་སྤྱོད་བྱ་རིམ་གྱི་ཆ་འཕྲིན། དཔེར་ན།
        སྒྲིག་ཆས་ཀྱི་མིང་། སྒྲིག་ཆས་དབྱེ་འབྱེད་ཨང་རྟགས།(IMEI ESN
        MEIDདང་SN)སྒྲིག་ཆས་ནུས་ལྡན་བཟོ་བའི་དུས་ཚོད། མཁྲེགས་ཆས་ཀྱི་བཟོ་དབྱིབས།
        བཀོལ་སྤྱོད་མ་ལག་གི་པར་གཞི། ཉེར་སྤྱོད་བྱ་རིམ་གྱི་པར་གཞི།
        མཉེན་ཆས་དབྱེ་འབྱེད་ཨང་རྟགས་དེ་བཞིན་སྒྲིག་ཆས་དང་ཉེར་སྤྱོད་བྱ་རིམ་གྱི་སྒྲིག་འགོད།
        དཔེར་ན་ས་ཁུལ། སྐད་རིགས། དུས་ཁུལ་དང་ཡི་གེའི་ཆུ་ཆུང་།</p>
    <p><span id="OLE_LINK7"/><span id="OLE_LINK8"/>(༢)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>སྒུལ་འཕྲིན་དྲ་རྒྱའི་ཆ་འཕྲིན།
        དཔེར་ན་སྤྱི་སྤྱོད་སྐམ་སའི་སྒུལ་འཕྲིན་དྲ་རྒྱ་(PLMN)མཁོ་འདོན་ཚོང་པའི་ཨང་གྲངས་དང་མཉམ་སྦྲེལ་དྲ་རྒྱའི་གྲོས་མཐུན་(IP)གནས་ས།
    </p>
    <p>(༣)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཉིན་ཐོའི་ཆ་འཕྲིན།
        ཁྱེད་ཀྱིས་ཧྭ་ཝེའི་ཞབས་ཞུ་སྤྱོད་པའམ་ཧྭ་ཝེ་ཡིས་མཁོ་འདོན་བྱས་པའི་ནང་དོན་ལྟ་བཤེར་བྱེད་དུས་ཧྭ་ཝེ་ཡིས་རང་འགུལ་ངང་ནས་འཚོལ་སྡུད་བྱེད་པ་མ་ཟད་ཆ་འཕྲིན་འགའ་ཞིག་ལ་ཟིན་ཐོ་འགོད།
        དཔེར་ན་ལྟ་སྤྱོད་ཀྱི་དུས་ཚོད། ལྟ་སྤྱོད་ཀྱི་ཐེངས་གྲངས། IPས་གནས་དང་གནད་དོན་གྱི་ཆ་འཕྲིན།
        དཔེར་ན་ནོར་འཁྲུལ། རྩ་ཐོར། བསྐྱར་སློང་དེ་བཞིན་རིམ་སྤར།</p>
    <p><span id="OLE_LINK9"/>(༤)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>གནས་ཡུལ་གྱི་ཆ་འཕྲིན།
        ཁྱེད་ཀྱིས་གནས་ཡུལ་གྱི་ཞབས་ཞུ་འགའ་ཤས་ལ་གཞིགས་ནས་ལྟ་སྤྱོད་བྱེད་དུས་དཔེར་ན་བཤེར་འཚོལ་བྱེད་པ།
        ཕྱོགས་སྟོན་མཉེན་ཆས་བེད་སྤྱོད་པའམ་གནས་ཡུལ་ག་གེ་མོ་ཞིག་གི་གནམ་གཤིས་ལ་ལྟ་ཞིབ་བྱེད་པ།
        དེ་ཚོའི་དུས་སུ་ཧྭ་ཝེ་ཡིས་ཁྱེད་སྒྲིག་ཆས་ཀྱི་འདྲ་མཚུངས་ཀྱི་གནས་ཡུལ་ལམ་ཞིབ་ཅིང་དག་པའི་གནས་ཡུལ་འཚོལ་སྡུད་བྱེད་པ་དང་བེད་སྤྱོད་པ་མ་ཟད་ཐག་གཅོད་བྱེད།
        གནས་ཡུལ་འདི་ཚོའི་ཆ་འཕྲིན་ནི་ GPS
        སྐུད་མེད་ས་ཁུལ་འགའ་ཤས་ཀྱི་དྲ་རྒྱ་(Wi-Fi)དང་ཞབས་ཞུ་མཁོ་འདོན་ཚོང་པའི་དྲ་རྒྱའི་དྲ་གྲངས་ལ་གཞིགས་ནས་ཐོབ་ཐབས་བྱེད།
        ངེད་ཚོས་ཁྱེད་ལ་གནས་ཡུལ་གཏན་འཁེལ་གྱི་ཞབས་ཞུའི་ཉེར་སྤྱོད་བྱ་རིམ་འདེམས་སུ་བཅུག
        ཁྱེད་ཀྱིས་སྒྲིག་འགོད་ནང་དུ་ཞབས་ཞུ་འགའ་ཤས་ཀྱི་གནས་ཡུལ་གཏན་འཁེལ་གྱི་དབང་ཚད་བཀག་སྡོམ་བྱེད་པ་འདེམས་ཆོག
        དེས་ཁྱེད་ཀྱི་གནས་ཡུལ་ཆ་འཕྲིན་མཉམ་སྤྱོད་བྱེད་པར་ཁས་མི་ལེན།</p>
    <p>(༥)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཧྭ་ཝེའི་ཞབས་ཞུའི་སྟེགས་བུའི་ཐོག་ཏུ་ཉར་གསོག་བྱས་པའི་ཆ་འཕྲིན།
        དཔེར་ན།
        ཁྱེད་ཀྱིས་སྤྲིན་རུམ་ཐོག་ཏུ་ཡར་སྐུར་བའི་ཆ་འཕྲིན་ཧྭ་ཝེའི་ཞབས་ཞུའི་སྟེགས་བུའི་ཐོག་ཏུ་ཉར་གསོག་བྱ་ངེས།
        དེ་ནི་སྒྲིག་ཆས་དབར་ལ་མགྱོགས་མྱུར་ངང་ནས་ལྟ་སྤྱོད་བྱེད་བདེ་བ་དང་ཆ་འཕྲིན་མཉམ་སྤྱོད་བྱེད་བདེ་བའི་ཆེད་དུ་ཡིན།
        ངེད་ཚོས་ཁྱེད་ཀྱིས་ཧྭ་ཝེའི་ཞབས་ཞུའི་སྟེགས་བུའི་ཐོག་ཏུ་ཉར་གསོག་བྱས་པའི་ཆ་འཕྲིན་ལ་ལྟ་སྤྱོད་མི་བྱེད།
    </p>
    <p>༣.<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>འབྱུང་ཁུངས་ཕྱོགས་གསུམ་པ་ཡིན་པའི་ཆ་འཕྲིན།</p>
    <p>
        བཅའ་ཁྲིམས་ཀྱི་ཆོག་མཆན་སྤྲད་པའི་གནས་ཚུལ་འོག་ཏུ་ངེད་ཚོས་སྤྱི་སྤྱོད་དང་ཚོང་སྤྱོད་ཀྱི་འབྱུང་ཁུངས་ཐོག་ནས་ཁྱེད་ཀྱི་འབྲེལ་ཡོད་གཞི་གྲངས་ཐོབ་ཐབས་བྱེད།
        ངེད་ཚོས་ཕྱོགས་གསུམ་པའི་སྤྱི་ཚོགས་འབྲེལ་བའི་ཞབས་ཞུ་ནས་ཁྱེད་ཀྱི་འབྲེལ་ཡོད་གཞི་གྲངས་ཐོབ་ཐབས་བྱེད།
        དཔེར་ན་ཁྱེད་ཀྱིས་དུས་གང་ཞིག་ལ་སྤྱི་ཚོགས་འབྲེལ་བའི་དྲ་རྒྱའི་དྲ་གྲངས་ག་གེ་མོ་ཞིག་སྤྱོད་ནས་ངེད་ཚོའི་དྲ་ཚིགས་ལ་ལྟ་སྤྱོད་བྱེད་པ། </p>
    <p>༤.<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>དབྱེ་འབྱེད་མི་ཐུབ་པའི་རང་བཞིན་གྱི་གཞི་གྲངས་བསྡུ་རུབ་དང་བེད་སྤྱོད་བྱེད་པ།
    </p>
    <p>
        དབྱེ་འབྱེད་མི་ཐུབ་པའི་རང་བཞིན་གྱི་གཞི་གྲངས་ནི་མི་སྒེར་གྱི་ཐོབ་ཐང་གཏན་འཁེལ་བྱེད་པར་སྤྱོད་ཐབས་བྲལ་བའི་གཞི་གྲངས་ཡིན།
        དཔེར་ན་དྲ་ཚིགས་ལྟ་སྤྱོད་ཀྱི་གཞི་གྲངས།
        ཉེར་སྤྱོད་བྱ་རིམ་ཕབ་ལེན་བྱས་པའི་ཐེངས་གྲངས་དེ་བཞིན་ཐོན་རྫས་ཕྱིར་འཚོང་གི་གྲངས་ཚད།
        ཧྭ་ཝེ་ཡིས་བསྡོམས་རྩིས་བརྒྱབ་པའི་གཞི་གྲངས་བསྡུ་རུབ་བྱེད་པ་བརྒྱུད་ནས་སྤྱོད་མཁན་གྱིས་རང་ཉིད་ཀྱི་ཐོན་རྫས་དང་ཞབས་ཞུ་ཇི་ལྟར་བེད་སྤྱོད་པར་རྒྱུས་ལོན་བྱ་ངེས།
        སྐབས་དེ་དང་བསྟུན་ནས་ཧྭ་ཝེ་ཡིས་རང་ཉིད་ཀྱི་ཞབས་ཞུ་ལེགས་བཅོས་བྱེད་པ་བརྒྱུད་ནས་ཁྱེད་ཀྱི་དགོས་མཁོ་སྔར་ལས་ལེགས་པར་སྐོང་ཐུབ་པར་བྱེད།</p>
    <p><span id="OLE_LINK10"/><span id="OLE_LINK11"/>ངེད་ཚོས་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་དང་དབྱེ་འབྱེད་མི་ཐུབ་པའི་རང་བཞིན་གྱི་གཞི་གྲངས་སོ་སོར་ཕྲལ་སྲིད་པ་མ་ཟད་ཁེར་རྐྱང་ཐོག་ནས་གཞི་གྲངས་འདིའི་རིགས་གཉིས་བེད་སྤྱོད།
        ཧྭ་ཝེ་ཡིས་དམིགས་ཡུལ་གཞན་གཞིར་བཟུང་ནས་སོ་སོས་དབྱེ་འབྱེད་མི་ཐུབ་པའི་རང་བཞིན་གྱི་གཞི་གྲངས་བསྡུ་རུབ་དང་བེད་སྤྱོད་ཁྱོམ་བསྒྲགས་སམ་སྐྱེལ་འདྲེན་བྱེད་པའི་ཐག་གཅོད་སྲིད།
    </p>
    <p>(གཉིས།)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཧྭ་ཝེ་ཡིས་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་བེད་སྤྱོད་ཇི་ལྟར་བྱེད་སྲིད་དམ།
    </p>
    <p>ངེད་ཚོས་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་གཤམ་གྱི་དམིགས་ཡུལ་དུ་སྤྱོད་སྲིད།</p>
    <p>(༡)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཁྱེད་ཀྱིས་ཉོས་པའི་ཧྭ་ཝེའི་མི་སྒེར་དང་ཁྱིམ་ཚང་གི་ཐོན་རྫས་ཐོ་འགོད་དང་ནུས་ལྡན་བཟོ་བ།
    </p>
    <p>(༢)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཧྭ་ཝེའི་དྲ་གྲངས་ཐོ་འགོད་པ་དེ་ནི་ཁྱེད་ཀྱིས་དེ་ལས་མང་བའི་བྱེད་ནུས་དང་སྒུལ་འཕྲིན་ཞབས་ཞུ་སྤྱོད་བདེ་བའི་ཆེད་དུ་ཡིན།
    </p>
    <p>(༣)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཁྱེད་ཀྱིས་རེ་ཞུ་བྱེད་པའི་ཐོན་རྫས་དང་ཞབས་ཞུ་དངུལ་སྤྲོད་པ་དང་ནུས་ལྡན་བཟོ་བའམ་ར་སྤྲོད་བྱེད་པ་ཡང་ན་ཁྱེད་ཀྱི་རེ་འདུན་གཞིར་བཟུང་ནས་གོང་བརྗོད་ཐོན་རྫས་དང་ཞབས་ཞུར་འགྱུར་བ་གཏོང་བ་ལག་རྩལ་རྒྱབ་སྐྱོར་དང་བཙོངས་རྗེས་ཞབས་ཞུ་མཁོ་འདོན་བྱེད་པ།
    </p>
    <p>(༤)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཁྱེད་ལ་བཀོལ་སྤྱོད་མ་ལག་གམ་ཉེར་སྤྱོད་བྱ་རིམ་གྱི་གསར་ལེན་དང་སྒྲིག་འཇུག་གི་བརྟ་ཐོ་གཏོང་བ།
    </p>
    <p>(༥)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>མི་སྒེར་གྱི་ཁྱད་ཆོས་ལྡན་པའི་སྤྱོད་མཁན་ཉམས་ཞིབ་དང་ནང་དོན་མཁོ་འདོན་བྱེད་པ།
    </p>
    <p>(༦)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཁྱེད་ལ་ཁྱེད་ཀྱིས་དགའ་པོ་བྱེད་སྲིད་པའི་ཐོན་རྫས་དང་ཞབས་ཞུའི་ཆ་འཕྲིན་སྐུར་བ།
        ཁྱེད་ཧྭ་ཝེའི་སྡེབ་འཚོང་བྱེད་སྒོ་དང་ཁྲོམ་རའི་བརྟག་དཔྱད་ནང་དུ་ཞུགས་པར་གདན་འདྲེན་ཞུ་བ།
        གལ་སྲིད་ཁྱེད་ཀྱིས་འདིའི་རིགས་ཀྱི་ཆ་འཕྲིན་འབྱོར་འདོད་མེད་ཚེ་ག་དུས་ཡིན་རུང་མངགས་པ་ཕྱིར་འཐེན་བྱེད་ཆོག
    </p>
    <p>(༧)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ནང་ཁུལ་གྱི་རྩིས་བཤེར།
        གཞི་གྲངས་དབྱེ་ཞིབ་དང་ཞིབ་འཇུག་བཅས་བྱེད་དུས་ལས་སྒོའི་འཁོར་སྐྱོད་ལས་ཆོད་ལ་དབྱེ་ཞིབ་བྱེད་པ་དང་ཁྲོམ་རའི་བགོ་སྐལ་བསྡུར་ཞིབ་བྱེད་པ།
        ཧྭ་ཝེའི་ཐོན་རྫས་དང་ཞབས་ཞུ་ལེགས་བཅོས་བྱེད་པ།</p>
    <p>(༨)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཁྱེད་ཀྱིས་ཡར་སྐུར་བ་དང་ཕབ་ལེན་བྱས་པའི་གཞི་གྲངས་མཉམ་འགྲོས་མཉམ་སྤྱོད་དང་གསོག་འཇོག་བྱེད་པ་མ་ཟད་ཡར་སྐུར་བ་དང་ཕབ་ལེན་བྱེད་པར་དགོས་པའི་གཞི་གྲངས་ལག་ལེན་བསྟར་བ།
    </p>
    <p>(༩)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ངེད་ཚོའི་སྐྱོན་ཤོར་སྔོན་འགོག་དང་མགོ་སྐོར་གཡོ་འཕྲུལ་སྔོན་འགོག་གི་འཆར་གཞི་ལེགས་བཅོས་བྱེད་པ།
    </p>
    <p>(༡༠)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཁྲལ་དོན་ནམ་སྲིད་གཞུང་གཙོ་སྐྱོང་སྡེ་ཁག་དང་འབྲེལ་ཡོད་བཅའ་ཁྲིམས་ཁྲིམས་སྲོལ་གཞིར་བཟུང་ནས་གཞི་གྲངས་ཐག་གཅོད་བྱེད་པ།
    </p>
    <p>(༡༡)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཆེད་བཙུགས་ཞབས་ཞུའམ་ཁྱེད་ཀྱི་མོས་མཐུན་བྱས་པའི་དམིགས་ཡུལ་གཞན་གྱི་དགོས་མཁོ་སྐོང་ཆེད།
    </p>
    <p><span id="bookmark2"/>གཉིས།ཧྭ་ཝེ་ཡིས་
        Cookieདང་དེ་དང་རིགས་གཅིག་པའི་ལག་རྩལ་ཇི་ལྟར་བེད་སྤྱོད་བྱེད་པ།</p>
    <p>(གཅིག)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>Cookie</p>
    <p>Cookie
        ནི་དྲ་རྒྱའི་ཞབས་ཞུ་སྟེགས་བུས་རྩིས་འཕྲུལ་ལམ་སྒུལ་འཕྲིན་སྒྲིག་ཆས་ཐོག་ཏུ་གསོག་འཇོག་བྱེད་པའི་ཡིག་གཞི་ཁོ་ནའི་ཡིག་ཆ་རེད།
        Cookie
        ཡི་ནང་དོན་ནི་དེ་གསར་བཟོ་བྱེད་མཁན་གྱི་ཞབས་ཞུ་སྟེགས་བུ་ཁོ་ན་ཡིས་ཞིབ་དཔྱད་བཙལ་འཚོལ་ལམ་ཀློག་ཐབས་བྱེད།
        Cookie རེ་རེའི་ནང་གི་ཁྱེད་ཀྱི་བཤེར་ཆས་སམ་སྒུལ་འཕྲིན་ཉེར་སྤྱོད་བྱ་རིམ་ཚང་མ་འབའ་ཞིག་ཅན་རེད།
        Cookie
        སྤྱིར་བཏང་ནས་དེའི་ནང་དུ་མཚོན་རྟགས་ས་ཚིགས་ཀྱི་མིང་དེ་བཞིན་ཨང་གྲངས་དང་ཡིག་རྟགས་ཁ་ཤས་ཚུད་ཡོད།</p>
    <p>
        སྤྱོད་མཁན་གྱི་ཉམས་ཞིབ་ལེགས་སུ་གཏོང་ཆེད་དུ་ངེད་ཚོད་དུས་འགའ་རེར་རྩིས་འཕྲུལ་ལམ་སྒུལ་འཕྲིན་སྒྲིག་ཆས་ཐོག་ཏུ་
        Cookie གསོག་འཇོག་བྱེད་སྲིད། དེའི་ནང་དུ་གཙོ་བོ་གཤམ་གྱི་བཟོ་ལྗོངས་ཚུད་ཡོད། </p>
    <p><span id="OLE_LINK12"/><span id="OLE_LINK13"/>(༡)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ལག་རྩལ་གྱི་
        Cookie ཡི་ཞུ་འཇུག་དང་ར་སྤྲོད།
        ཁྱེད་ཀྱིས་ཧྭ་ཝེའི་དྲ་གྲངས་སྤྱོད་ནས་དྲ་ཚིགས་ག་གེ་མོ་ཞིག་ཏུ་ཞུ་འཇུག་བྱེད་སྐབས་སུ་སྐད་ཆ་བཤད་རེས་ཀྱི་
        Cookie ལ་གཞིགས་ནས་ཁྱེད་ཀྱིས་ཐོག་ཐུག་མེད་པར་ས་ཚིགས་འདིར་ལྟ་སྤྱོད་བྱེད་ཐུབ་པ་ཁག་ཐེག་བྱེད་པ།
    </p>
    <p>(༢)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>མི་སྒེར་གྱི་ཁྱད་ཆོས་ལྡན་པའི་ Cookie
        ལ་ཁྱེད་ཀྱི་དགའ་འདེམས་དང་སྒྲིག་འགོད་གསོག་འཇོག་བྱེད་པ། དྲ་ཚིགས་ཀྱིས་ Cookie
        ལ་བརྟེན་ནས་སྒྲིག་འགོད་ཉར་གསོག་བྱེད་པ།
        དཔེར་ན་རྩིས་འཕྲུལ་ལམ་སྒུལ་འཕྲིན་སྒྲིག་ཆས་ཀྱི་སྐད་རིགས་དང་ཡི་གེའི་ཆེ་ཆུང་།
        ཉོ་ཆ་རྒྱག་པའི་འདེད་འཁོར་ནང་གི་ཚོང་ཟོག་དེ་བཞིན་ལྟ་བཤེར་གྱི་དགའ་འདེམས་གཞན་དག </p>
    <p>(༣)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>བརྡ་ཁྱབ་ཀྱི་ Cookie ནི་ཧྭ་ཝེ་ཡིས་ Cookie
        བེད་སྤྱོད་ནས་ཁྱེད་ཀྱི་དྲ་ཐོག་བྱེད་སྒོ་དང་དགའ་མོས་འབྲེལ་ཡོད་ཀྱི་ཆ་འཕྲིན་འཚོད་སྡུད་བྱེད་པ་མ་ཟད་ཁྱེད་ལ་ཁྱེད་དང་འབྲེལ་བ་ཟབ་ཤོས་ཀྱི་བརྡ་ཁྱབ་མཁོ་འདོན་བྱེད་པ།
    </p>
    <p>(༤)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>བསྡོམས་རྩིས་རྒྱག་ནས་ Cookie དབྱེ་ཞིབ་བྱེད་པ་ནི་
        Cookie
        ལ་བརྟེན་ནས་ཧྭ་ཝེ་ཡིས་ཁྱེད་ཀྱིས་ངེད་ཚོའི་དྲ་ཚིགས་དེ་བཞིན་ཉེར་སྤྱོད་བྱ་རིམ་སྤྱོད་པའི་ཆ་འཕྲིན་འཚོད་སྡུད་བྱེད་པ།
        དེའི་ནང་དུ་ཐེངས་རྐྱང་པའི་སྐད་ཆ་བཤད་རེས་ཀྱི་ Cookie
        སྤྱོད་ནས་ལྟ་སྤྱོད་བྱེད་པ་དང་ཐེངས་མང་པོའི་ཡུན་རིང་ Cookie སྤྱོད་ནས་ལྟ་སྤྱོད་བྱེད་པ་ཚུད་ཡོད།
    </p>
    <p>(༥)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>སྤྱི་ཚོགས་འབྲེལ་བའི་སྨྱན་སྦྱོར་གྱི་ Cookie
        ནི་སྤྱི་ཚོགས་འབྲེལ་བའི་སྨྱན་སྦྱོར་གྱི་ Cookie
        བརྒྱུད་ནས་སྤྱོད་མཁན་གྱིས་དཔེར་ན་མོས་བསྟོད་ཅེས་པ་དང་མཉམ་སྤྱོད་ཅེས་པ་སོགས་ཀྱི་འཐེབ་མནན་པ་བརྒྱུད་ནས་ཕྱོགས་གསུམ་པས་མཁོ་འདོན་བྱས་པའི་ཞབས་ཞུའི་སྦྲེལ་བའི་དྲ་ཚིགས་སྤྱོད་ཐུབ་པ།
        ཕྱོགས་གསུམ་པས་དེར་བརྟེན་ནས་ཁྱེད་ཀྱིས་ཧྭ་ཝེའི་དྲ་ཚིགས་བརྒྱུད་ནས་ཁོ་ཚོའི་ཞབས་ཞུ་བེད་སྤྱོད་བྱས་ཡོད་མིན་གྱི་ཚིག་ཐག་གཅོད་པ།
    </p>
    <p>ཁྱེད་ཀྱིས་རང་ཉིད་ཀྱི་དགའ་མོས་གཞིར་བཟུང་ནས་ Cookie ལ་དོ་དམ་བྱེད་པའམ་དེ་སུབ་ཐུབ།
        འབྲེལ་ཡོད་ཞིབ་ཕྲའི་གནས་ཚུལ།<a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>གཟིགས་རོགས།
        ཁྱེད་ཀྱིས་རྩིས་འཕྲུལ་ཐོག་ཏུ་ཉར་གསོག་བྱས་པའི་ Cookie
        ཆ་ཚང་གཙང་སེལ་བྱེད་ཐུབ་པ་མ་ཟད་དྲ་རྒྱའི་བཤེར་ཆས་ཕལ་ཆེ་བར་ Cookie འགོག་པའི་བྱེད་ནུས་སྒྲིག་ཡོད།
        འོན་ཀྱང་ཁྱེད་ཀྱིས་འདི་ལྟར་བྱེད་ཚེ་ངེད་ཚོའི་དྲ་ཚིགས་ལ་ལྟ་སྤྱོད་བྱེད་ཐེངས་རེ་རེར་རང་ཉིད་སོ་སོས་སྤྱོད་མཁན་གྱི་སྒྲིག་འགོད་བཟོ་བཅོས་གནང་དགོས།
        གལ་སྲིད་བཤེར་ཆས་ཀྱི་ Cookie
        སྒྲིག་འགོད་ཇི་ལྟར་བཟོ་བཅོས་བྱེད་པའི་ཞིབ་ཕྲའི་གནས་ཚུལ་ལ་ཤེས་རྟོགས་བྱེད་དགོས་ཚེ་གཤམ་གྱི་སྦྲེལ་བའི་དྲ་ཚིགས་ལྟ་སྤྱོད་གནང་རོགས།&lt;Internet
        Explorer&gt; དང་ <a href="https://support.google.com/chrome/answer/95647?hl=zh-Hans"
                            target="_blank">&lt;Google Chrome&gt;</a> <a
                href="https://support.mozilla.org/zh-CN/kb/Cookies?redirectlocale=zh-CN&redirectslug=Cookies"
                target="_blank">&lt;Mozilla Firefox&gt;</a> <a
                href="https://support.apple.com/kb/PH19214?locale=zh_CN" target="_blank">&lt;Safari&gt;</a>
        དེ་བཞིན་&nbsp;<a href="http://www.opera.com/help/tutorials/security/privacy/"
                         target="_blank">&lt;Opera&gt;</a> བཅས་ཡིན།</p>
    <p>གལ་སྲིད་ཁྱེད་ཀྱིས་ Cookie
        གཙང་སེལ་བྱེད་ཚེ་ཧྭ་ཝེའི་དྲ་ཚིགས་ལ་ལྟ་སྤྱོད་བྱེད་ཐེངས་རེ་རེར་སྤྱོད་མཁན་གྱི་སྒྲིག་འགོད་བཟོ་བཅོས་གནང་དགོས།
        ཡིད་གཟབ་གནང་དགོས་རྒྱུར་ཧྭ་ཝེའི་ཞབས་ཞུ་ཁ་ཤས་ལ་ Cookie སྤྱོད་དགོས། Cookie
        སྤྱོད་པར་བཀག་སྡོམ་བྱེད་པ་ཡིས་ཁྱེད་ཀྱིས་ཞབས་ཞུ་འདི་ཚོའི་བྱེད་ནུས་ཆ་ཚང་ངམ་ཁ་ཤས་སྤྱོད་པར་ཤུགས་རྐྱེན་ཐེབས་སྲིད།</p>
    <p>(གཉིས།)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>དྲ་ཚིགས་ཀྱི་གློག་བརྟ་དང་བརྙན་རྒྱུའི་ཤོག་བྱང་།</p>
    <p>Cookie ཕུད།
        ཧྭ་ཝེ་དང་ཕྱོགས་གསུམ་པ་འགའ་ཤས་ཀྱིས་དྲ་ཚིགས་ཐོག་ཏུ་དྲ་ཚིགས་ཀྱི་གློག་བརྟ་དང་བརྙན་རྒྱུའི་ཤོག་བྱང་བེད་སྤྱོད་སྲིད།
        དྲ་ཚིགས་ཀྱི་གློག་བརྟ་ནི་སྤྱིར་བཏང་ནས་དྲ་ཚིགས་སམ་གློག་རྡུལ་དྲ་འཕྲིན་ནང་དུ་བཏུམ་པའི་གློག་རྡུལ་གྱི་པར་རིས་ཤིག་རེད།
        ཁྱེད་ཀྱིས་དྲ་ངོས་སམ་གློག་རྡུལ་དྲ་འཕྲིན་ལ་ལྟ་ཞིབ་བྱེད་དུས་ཁྱེད་སྒྲིག་ཆས་ཐོག་གི་ Cookie
        དབྱེ་བ་འབྱེད་ཐུབ།
        བརྙན་རྒྱུའི་ཤོག་བྱང་ནི་ཁྱེད་ཀྱིས་ལྟ་ཀློག་བྱེད་ཐུབ་པའི་རྣམ་པའི་གློག་རྡུལ་དྲ་འཕྲིན་སྐྱེལ་འདྲེན་བྱེད་པར་རོགས་རམ་ཡོད་པ་མ་ཟད་ངེད་ཚོས་ཀྱང་གློག་རྡུལ་དྲ་འཕྲིན་ཁ་ཕྱེ་ཡོད་མེད་ཤེས་ཐབས་བྱེད་ཐུབ།</p>
    <p>ཧྭ་ཝེ་དང་ཕྱོགས་གསུམ་པ་འགའ་ཤས་ཀྱིས་འདིའི་རིགས་ཀྱི་ལག་རྩལ་སྤྱོད་སྒོ་མང་པོ་ཞིག་ཏུ་བེད་སྤྱོད།
        དེའི་ནང་དུ་ཞབས་ཞུ་བེད་སྤྱོད་ཀྱི་གནས་ཚུལ་དབྱེ་ཞིབ་དེ་ནི་Cookie དང་མཉམ་དུ་བེད་སྤྱོད་པ།
        དེ་བཞིན་ཁྱེད་ཀྱི་དགོས་མཁོ་དང་སྔར་ལས་མཐུན་པའི་ནང་དོན་དང་བརྡ་ཁྱབ་མཁོ་འདོན་བྱེད་པ།
        དཔེར་ན་ཧྭ་ཝེ་ཡིས་ཁྱེད་ལ་སྐུར་བའི་གློག་རྡུལ་དྲ་འཕྲིན་ནང་དུ་ཧྭ་ཝེའི་དྲ་ཚིགས་སུ་མནན་ནས་འཛུལ་བའི་དྲ་གནས་དང་འབྲེལ་བའི་དྲ་ཚིགས་ཚུད་ཡོད་སྲིད་པ།
        གལ་སྲིད་ཁྱེད་ཀྱིས་སྦྲེལ་བའི་དྲ་ཚིགས་འདིར་མནན་ན་ཧྭ་ཝེ་ཡིས་ཐེངས་འདིར་མནན་པར་རྗེས་སྙེག་སྲིད།
        དེ་ནི་ངེད་ཚོས་ཁྱེད་ཀྱི་ཐོན་རྫས་དང་ཞབས་ཞུའི་དགའ་མོས་ལ་རྒྱུས་ལོན་བྱེད་པ་དང་མཁོ་མཁན་ལ་ཞབས་ཞུ་ལེགས་བཅོས་བྱེད་པར་རོགས་རམ་བྱེད་ཆེད་ཡིན།
        གལ་སྲིད་ཁྱེད་ཀྱིས་རང་ཉིད་ཀྱི་བྱེད་སྒོ་བྱ་ཐབས་འདི་འདྲ་བརྒྱུད་ནས་རྗེས་སྙེག་བྱེད་མི་འདོད་ཚེ་ཁྱེད་ཀྱིས་དུས་གང་རུང་ཞིག་ལ་ཧྭ་ཝེའི་ཡིག་སྐུར་མིང་ཐོའི་ནང་ནས་ཞབས་ཞུ་འདི་མངགས་པ་ཕྱིར་འཐེན་བྱེད་ཆོག</p>
    <p>(གསུམ།)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>གནས་འདི་གའི་གསོག་འཇོག་གཞན་དག</p>
    <p>
        ཧྭ་ཝེ་དང་ཕྱོགས་གསུམ་པ་འགའ་ཤས་ཀྱིས་ཐོན་རྫས་དང་ཞབས་ཞུ་ཁ་ཤས་སུ་གནས་འདི་གའི་གསོག་འཇོག་གཞན་དག་བེད་སྤྱོད་སྲིད།
        དཔེར་ན་གནས་འདི་གའི་མཉམ་སྤྱོད་བྱ་ཡུལ། དེ་ལ་མིང་གཞན་དུ་ Flash Cookie ཟེར། དེ་བཞིན་ HTML5
        གནས་འདི་གའི་གསོག་འཇོག ལག་རྩལ་འདི་ཚོ་དང་གོང་བརྗོད་ Cookie རིགས་འདྲ།
        ཁོ་ཚོ་དེ་དང་འདྲ་བར་ཁྱེད་ཀྱི་སྒྲིག་ཆས་ཐོག་ཏུ་གསོག་འཇོག་བྱེད་པ་མ་ཟད་ཁྱེད་ཀྱི་བྱེད་སྒོ་དང་དགའ་མོས་འབྲེལ་ཡོད་ཀྱི་ཆ་འཕྲིན་ཟིན་ཐོ་འགོད་པར་སྤྱོད།
        འོན་ཀྱང་ལག་རྩལ་འདི་ཚོ་དང་ཚད་ལྡན་ Cookie སྤྱོད་པའི་སྨྱན་བྱེད་མ་འདྲ་བ་ཡིན་སྲིད།
        དེར་བརྟེན་ཁྱེད་ཀྱིས་ཚད་ལྡན་བཤེར་ཆས་ལག་ཆ་དང་སྒྲིག་འགོད་སྤྱོད་པ་བརྒྱུད་ནས་ཁོ་ཚོར་ཚོད་འཛིན་བྱེད་ཐབས་བྲལ་སྲིད།
        Flash Cookie
        ནང་དུ་ཡོད་པའི་ཆ་འཕྲིན་གྱི་བཀག་སྡོམ་དང་སུབ་པ་འབྲེལ་ཡོད་གསལ་བཤད་གནས་འདིར་ཐེངས་གཅིག་མནན།</p>
    <p>(བཞི།)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>རྗེས་ཤུལ་མ་སྙེག（Do Not Track）</p>
    <p>དྲ་རྒྱའི་བཤེར་ཆས་མང་པོ་ཚང་མར་རྗེས་ཤུལ་མ་སྙེག་ཅེས་པའི་བྱེད་ནུས་སྒྲིག་ཡོད།
        བྱེད་ནུས་འདིས་དྲ་ཚིགས་སུ་རྗེས་ཤུལ་མ་སྙེག་ཅེས་པའི་རེ་ཞུ་འདོན་ཆོག མིག་སྔར།
        གཙོ་བོའི་མཉམ་སྦྲེལ་དྲ་རྒྱའི་ཚད་ལྡན་དུ་སྒྱུར་བའི་རྩ་འཛུགས་ཀྱིས་འབྲེལ་ཡོད་སྲིད་ཇུས་གསར་འཛུགས་བྱེད་མེད།
        སྲིད་ཇུས་འདི་ཚོ་ནི་དྲ་ཚིགས་ཀྱིས་འདིའི་རིགས་ཀྱི་རེ་ཞུར་ཇི་ལྟར་ལན་འདེབས་པ་གཏན་འབེབས་བྱེད་ཆེད་དུ་ཡིན།
        གལ་སྲིད་ཁྱེད་ཀྱི་བཤེར་ཆས་ཀྱིས་རྗེས་ཤུལ་མ་སྙེག་ཅེས་པའི་བྱེད་ནུས་སྤྱོད་འགོ་ཚུགས་ཡོད་ཚེ་ཧྭ་ཝེའི་དྲ་ཚིགས་ཚང་མས་ཁྱེད་ཀྱི་གདམ་གར་བརྩི་འཇོག་བྱེད།</p>
    <p><span id="bookmark3"/>གསུམ།ཧྭ་ཝེ་ཡིས་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་ཇི་ལྟར་མཉམ་སྤྱོད་བྱེད་པ།</p>
    <p>
        ངེད་ཚོས་ཀུང་སི་གཞན་དང་རྩ་འཛུགས་གཞན་ནམ་མི་སྒེར་གཞན་དང་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་མཉམ་སྤྱོད་བྱེད་མི་སྲིད།
        འོན་ཀྱང་གཤམ་གྱི་གནས་བབ་མ་ཐེ་བ། </p>
    <p>(༡)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>མོས་མཐུན་ཐོབ་པའི་གནས་ཚུལ་འོག
        ཁྱེད་ཀྱི་གསལ་པོར་མོས་མཐུན་བྱེད་པའི་རྗེས་སུ་ཧྭ་ཝེ་ཡིས་ཁྱེད་ཀྱིས་དམིགས་འཛུགས་པའི་ཕྱོགས་གསུམ་པ་དང་ཁྱེད་ཀྱིས་དབང་བཅོལ་བའི་ཁྱབ་ཁོངས་ནང་གི་ཆ་འཕྲིན་མཉམ་སྤྱོད་བྱེད་པ།
    </p>
    <p>(༢)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཁྲིམས་བཀོད་གནས་བབ་འོག་གི་མཉམ་སྤྱོད།
        ཧྭ་ཝེ་ཡིས་བཅའ་ཁྲིམས་ཁྲིམས་སྲོལ་ཆོད་དོན་དེ་བཞིན་གཏུག་བཤེར་རྩོད་གཞི་ཁྲུན་ཐག་བཅད་དོན་གྱི་དགོས་མཁོ་འམ་སྲིད་འཛིན་ནམ་ཁྲིམས་འཛིན་ལས་ཁུངས་ཀྱི་ཁྲིམས་ལྟར་འདོན་པའི་རེ་བ་གཞིར་བཟུང་ནས་ཕྱིར་ཁྱེད་མི་སྒེར་གྱི་ཆ་འཕྲིན་མཉམ་སྤྱོད་བྱེད་སྲིད།
    </p>
    <p>(༣)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཧྭ་ཝེའི་ཞོར་གཏོགས་ཀྱི་ཀུང་སི་དང་མཉམ་སྤྱོད་བྱེད་པ།
        ཁྱེད་ཀྱི་ཆ་འཕྲིན་ཧྭ་ཝེའི་ཞོར་གཏོགས་ཀྱི་ཀུང་སི་དང་མཉམ་སྤྱོད་བྱེད་སྲིད།
        དེ་ནི་གཏན་འཁེལ་གྱི་ཁྲིམས་མཐུན་དམིགས་ཡུལ་གཞིགས་ནས་མཉམ་སྤྱོད་བྱེད་པ་ཁོ་ན་ཡིན་པ་མ་ཟད་ཞབས་ཞུར་དགོས་པའི་ཆ་འཕྲིན་ལས་གཞན་མཉམ་སྤྱོད་མི་བྱེད།
        དཔེར་ན་ངེད་ཚོས་འཆར་གཞིར་ཐོ་འགོད་བྱེད་པའི་དྲ་གྲངས་ལ་འཛམ་གླིང་ཡོངས་ཀྱི་འབའ་ཞིག་ཅན་གྱི་ཞུ་དག་ཞིབ་བཤེར་བྱེད་སྲིད།
    </p>
    <p>(༤)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ལས་སྒོའི་མཉམ་ལས་གྲོགས་པོ་དང་མཉམ་སྤྱོད་བྱེད་པ།
        ཧྭ་ཝེའི་ཐོན་རྫས་དང་ཡང་ན་ཞབས་ཞུ་འགའ་ཤས་ནི་ངེད་ཚོའི་ལས་སྒོའི་མཉམ་ལས་གྲོགས་པོས་ཁྱེད་ལ་ཐད་ཀར་མཁོ་འདོན་བྱེད།
        ཧྭ་ཝེ་ཡིས་ལས་སྒོའི་མཉམ་ལས་གྲོགས་པོ་དང་ཁྱེད་ཀྱི་ཆ་འཕྲིན་མཉམ་སྤྱོད་བྱེད་སྲིད།
        དེ་ནི་ཁོ་ཚོས་ཁྱེད་ཀྱི་ཆ་འཕྲིན་བརྒྱུད་ནས་ཁྱེད་ལ་རེ་འདུན་བྱས་པའི་ཐོན་རྫས་དང་ཡང་ན་ཞབས་ཞུ་མཁོ་འདོན་བྱེད་བདེ་བའི་ཆེད་དུ་རེད།
        དཔེར་ན་ཕྱོགས་གསུམ་པའི་ཚོང་པས་ཧྭ་ཝེའི་གློག་རྡུལ་སྟེགས་བུའི་ཐོག་ཏུ་བཙོངས་པའི་ཐོན་རྫས་དང་གཞན་གྱི་ཀུང་སིས་ཧྭ་ཝེའི་ཉེར་སྤྱོད་བྱ་རིམ་བརྒྱུད་ནས་མཁོ་འདོན་བྱས་པའི་བརྙན་ཟློས་ཀྱི་ནང་དོན།
        དེས་ཁྱེད་ཀྱི་དགའ་མོས་སྔོན་དཔག་བྱེད་པ་མ་ཟད་ཁྱེད་ལ་བརྡ་ཁྱབ་དང་ཚོང་སྐུལ་གྱི་བརྡ་ཐོ་དེ་བཞིན་གཞན་གྱི་ཆ་འཕྲིན་འོས་སྦྱོར་བྱེད།
    </p>
    <p>(༥)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཞབས་ཞུ་མཁོ་འདོན་ཚོང་པ་དང་མཉམ་སྤྱོད་བྱེད་པ།
        ཧྭ་ཝེ་ཡིས་ཞབས་ཞུ་མཁོ་འདོན་བྱེད་མཁན་ནམ་ཧྭ་ཝེ་ཡི་ཚབ་བྱེད་པའི་ཀུང་སིར་ཁྱེད་ཀྱི་ཆ་འཕྲིན་ཁྱོམ་བསྒྲགས་བྱེད་པ།
        འདིའི་རིགས་ཀྱི་ཞབས་ཞུ་མཁོ་འདོན་ཚོང་པའི་ནང་དུ་ཧྭ་ཝེ་ཡི་ཚབ་བྱས་ཏེ་ཁ་པར་ཞབས་ཞུ་མཁོ་འདོན་དང་གློག་རྡུལ་དྲ་འཕྲིན་སྐུར་བའམ་ལག་རྩལ་རྒྱབ་སྐྱོར་མཁོ་འདོན་བྱེད་མཁན་ཀྱི་ཀུང་སི་ཚུད་ཡོད།
        ཞབས་ཞུ་མཁོ་འདོན་ཚོང་པ་འདི་ཚོས་ཁྱེད་ཀྱི་ཆ་འཕྲིན་ཧྭ་ཝེ་ཡི་ཚབ་བྱས་ཏེ་ཁྱེད་ལ་ཞབས་ཞུ་མཁོ་འདོན་བྱེད་པ་ཁོ་ནར་སྤྱོད།
    </p>
    <p>(༦)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཧྭ་ཝེ་ཡིས་ད་དུང་ལུགས་མཐུན་གྱི་རེ་བའི་འོག་ཏུ་ཁྱེད་ཀྱི་ཆ་འཕྲིན་མཉམ་སྤྱོད་བྱེད་པ།
        དཔེར་ན་སྤྱད་འཐུས་བཅའ་ཁྲིམས་དང་ཁྲིམས་སྲོལ་བཅའ་ཁྲིམས་བྱ་རིམ་མམ་ཁྲིམས་འཛིན་ལས་ཁུངས་ཀྱི་རེ་བ་གཞིར་བཟུང་།
    </p>
    <p>
        (༣)ནས་(༦)བར་གྱི་གནས་བབ་ལ་གཞིགས་ནས་ཧྭ་ཝེ་ཡིས་འདིའི་རིགས་ཀྱི་མཉམ་སྤྱོད་ཁྲིམས་མཐུན་ཡིན་པ་ཁག་ཐེག་བྱེད་སྲིད་པ་མ་ཟད་མི་སྒེར་གྱི་གཞི་གྲངས་དང་ལེན་བྱེད་མཁན་གྱི་ཀུང་སི་དང་རྩ་འཛུགས་དེ་བཞིན་མི་སྒེར་དང་ནན་པོའི་གསང་སྲུང་གྲོས་མཐུན་(NDA)དང་ཡང་ན་གཞི་གྲངས་ཐག་གཅོད་ཀྱི་དོན་ཚན་ལ་མིང་རྟགས་འགོད།
        ཁོ་ཚོར་མི་སྒེར་གྱི་གཞི་གྲངས་ཐག་གཅོད་དུས་གསལ་བསྒྲགས་འདིར་བརྩི་སྲུང་ཞུ་དགོས་པའི་རེ་བ་འདོན་པ་མ་ཟད་འོས་ཤིང་འཚམ་པའི་གསང་སྲུང་དང་བདེ་འཇགས་ཀྱི་བྱེད་ཐབས་སྤྱད་དགོས་པའི་རེ་བ་ཡང་འདོན།</p>
    <p><span id="bookmark4"/>བཞི།ཧྭ་ཝེ་ཡིས་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་ལ་ཇི་ལྟར་སྲུང་སྐྱོབ་བྱེད་པ།</p>
    <p>ཧྭ་ཝེ་ཡིས་མེ་སྒེར་གྱི་གཞི་གྲངས་ཀྱི་བདེ་འཇགས་ལ་མཇོང་ཆེན་བྱེད།
        ངེད་ཚོས་ཐོན་ལས་ནང་ཁུལ་གྱི་ཚད་ལྡན་བྱེད་ཐབས་སྤྱད་ནས་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་ལ་སྲུང་སྐྱོབ་བྱེད་པ།
        གཞི་གྲངས་ལ་དབང་བཅོལ་མེད་པའི་ཐོག་ནས་ལྟ་སྤྱོད་དང་ཁྱོམ་བསྒྲགས་བེད་སྤྱོད་བཟོ་བཅོས་ཆག་གྲུམ་མམ་བོར་བརླག་ཤོར་བ་བཅས་ལ་སྔོན་འགོག་བྱེད་པ།
        དེའི་ཆེད་དུ་ཧྭ་ཝེ་ཡིས་དམིགས་སུ་བཀར་ནས་གཤམ་གྱི་བྱེད་ཐབས་སྤྱད་པ། </p>
    <p>(༡)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ངེད་ཚོས་ལུགས་མཐུན་ལ་ལག་ལེན་བསྟར་འཐུས་པའི་བྱེད་ཐབས་སྤྱད་པ་བརྒྱུད་ནས་དམིགས་ཡུལ་བསྡུ་རུབ་དང་ཐག་གཅོད་དང་འབྲེལ་བ་མེད་པའི་མི་སྒེར་གྱི་གཞི་གྲངས་ལ་འགན་ལེན་ཏན་ཏིག་བྱེད་པ།
        ངེད་ཚོས་གསལ་བསྒྲགས་འདིའམ་ཆེད་བཙུགས་ཐོན་རྫས་སམ་ཞབས་ཞུའི་གསང་བའི་བརྡ་ཐོ་གྲོས་ལ་མཐུན་པ་མ་ཟད་དེ་ཚོའི་ནང་དུ་བརྗོད་པའི་དམིགས་ཡུལ་ལ་དགོས་ངེས་ཀྱི་དུས་ཡུན་ཁོ་ནའི་ནང་དུ་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་ཉར་གསོག་བྱ་ངེས།
        ཉར་གསོག་གི་དུས་ཡུན་རིང་དུ་གཏོང་དགོས་པའམ་བཅའ་ཁྲིམས་ཀྱི་ཆོག་མཆན་ཐོབ་པ་མ་ཐེ་བ། </p>
    <p>(༢)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ངེད་ཚོས་གསང་སྡོམ་ལག་རྩལ་ཚུད་པའི་རབ་དང་རིམ་པའི་ལག་རྩལ་བེད་སྤྱོད་ནས་གཞི་གྲངས་སྐྱེལ་འདྲེན་གྱི་གསང་སྲུང་རང་བཞིན་ལ་འགན་ལེན་ཏན་ཏིག་བྱེད་པ།
        ངེད་ཚོས་ཡིད་རྟོན་ཆོག་པའི་སྲུང་སྐྱོབ་ནང་རྐྱེན་བེད་སྤྱོད་ནས་གཞི་གྲངས་དང་གསོག་འཇོག་གཞི་གྲངས་ཀྱི་ཞབས་ཞུའི་སྟེགས་བུར་སེམས་ངན་གྱི་ཕར་རྒོལ་ཕོག་པར་སྔོན་འགོག་བྱེད་པ།
    </p>
    <p>(༣)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ངེད་ཚོས་ལྟ་སྤྱོད་ཚོད་འཛིན་གྱི་ནང་རྐྱེན་སྒྲིག་གཤོམ་བྱས་ནས་དབང་བཅོལ་མི་སྣ་ཁོ་ན་ལས་མི་གཞན་གྱིས་མི་སྒེར་གྱི་གཞི་གྲངས་ལ་ལྟ་སྤྱོད་བྱེད་མི་ཆོག་པ་འགན་ལེན་ཏན་ཏིག་བྱེད།
        དེ་ཕུད།
        ངེད་ཚོས་ལས་སྒོའི་དགོས་མཁོ་དང་མི་སྣའི་རིམ་པར་གཞིགས་ནས་དབང་བཅོལ་མི་སྣའི་ཁ་གྲངས་ལ་ཚོད་འཛིན་བྱེད་པ་མ་ཟད་དབང་བཅོལ་མི་སྣར་དབང་ཚད་ཀྱི་རིམ་པ་དབྱེ་བའི་ཐོག་ནས་དོ་དམ་བྱེད།
    </p>
    <p>(༤)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ངེད་ཚོས་ལས་སྒོའི་མཉམ་ལས་གྲོགས་པོ་དང་ཞབས་ཞུ་མཁོ་འདོན་ཚོང་པ་ཞིབ་འབྱེད་གདམ་གསེས་ནན་པོ་བྱེད།
        མི་སྒེར་ཆ་འཕྲིན་གྱི་སྲུང་སྐྱོབ་ཐད་ཀྱི་རེ་བ་ཕྱོགས་གཉིས་ཀྱི་ཚོང་དོན་གན་རྒྱའམ་རྩིས་བཤེར་དཔྱད་ཞིབ་སོགས་ཀྱི་བྱེད་སྒོའི་ནང་དོན་ཐོག་ཏུ་འཁྱོལ་བ་བྱེད།
    </p>
    <p>(༥)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ངེད་ཚོས་བདེ་འཇགས་དང་གསང་བ་སྲུང་སྐྱོབ་ཐད་ཀྱི་སྦྱོང་བརྡར་སློབ་ཚན་དང་ཚད་ལེན་ཚོད་ལྟ་དྲིལ་བསྒྲགས་བྱེད་སྒོ་འཛུགས་གཉེར་བྱེད་པ་བརྒྱུད་ནས་ལས་མིའི་མི་སྒེར་གྱི་གཞི་གྲངས་སྲུང་སྐྱོབ་ཀྱི་འདུ་ཤེས་གོང་མཐོར་གཏོང་།
    </p>
    <p>ཧྭ་ཝེ་ཡིས་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་ལ་གང་ཐུབ་ཅི་ཐུབ་ཀྱིས་སྲུང་སྐྱོབ་བྱེད་པ། འདི་ལྟར་ཡིན་ནའང་།
        བྱེད་ཐབས་གང་རུང་ཞིག་ཡིན་རུང་སྐྱོན་འདོགས་བྱེད་ས་མེད་པ་བྱེད་ཐབས་བྲལ།
        འོན་ཀྱང་ཐོན་རྫས་དང་ཞབས་ཞུ་དྲ་ཚིགས་གཞི་གྲངས་ཀྱི་སྐྱེལ་འདྲེན་རྩིས་འཕྲུལ་གྱི་མ་ལག་གམ་དྲ་རྒྱའི་འབྲེལ་མཐུད་ནི་རྩ་བ་ནས་བདེ་འཇགས་ཡིན།</p>
    <p>
        མི་སྒེར་གྱི་ཆ་འཕྲིན་གསང་ཤོར་གཏོར་བརླག་ཤོར་བ་དང་བོར་བརླག་ཤོར་བ་སོགས་ཀྱི་རྐྱེན་པས་བྱུང་བའི་ཉེན་ཁ་ལ་གཞིགས་ནས་ཧྭ་ཝེ་ཡིས་ལམ་ལུགས་ཀྱི་རྣམ་གྲངས་མང་པོ་དང་དོ་དམ་ཚོད་འཛིན་གྱི་བྱེད་ཐབས་གཏན་འབེབས་བྱེད་པ།
        བདེ་འཇགས་གནད་དོན་དང་བདེ་འཇགས་སྐྱོན་ཆའི་རིགས་དང་རིམ་པའི་ཚད་གཞི་དབྱེ་བ་དེ་བཞིན་དོ་མཉམ་གྱི་ཐག་གཅོད་བྱ་རིམ་གཏན་འབེབས་གསལ་པོར་བྱེད།
        ཆེད་མངག་གི་<a href="http://www.huawei.com/cn/psirt" target="_blank">བདེ་འཇགས་བརྡ་ཐོ་དང་སྔོན་ཚུད་ནས་བདེ་འཇགས་ཐད་ཀྱི་ཉེན་བརྡ་གཏོང་བའི་</a>དྲ་ངོས་གསར་འཛུགས་བྱེད།
        ཧྭ་ཝེ་ཡིས་ཆེད་མངག་ཏུ་བབ་བསྟུན་གྱི་དང་ལེན་ཞུ་མཁན་གྱི་ཚན་ཁག་འཛུགས་པ་དང་ཁོ་ཚོས་བདེ་འཇགས་ཀྱི་འཆར་གཞི་འགོད་པ།
        ཆག་གྲུམ་གྱི་ཚད་དམའ་རུ་གཏོང་བ། དབྱེ་ཞིབ།
        གནས་གཏན་འཁེལ་དེ་བཞིན་བཟོ་བཅོས་བཅས་བྱེད་པ་མ་ཟད་བདེ་འཇགས་ཀྱི་གནད་དོན་ལ་གཞིགས་ནས་ཚད་དང་མཐུན་པར་ཐག་གཅོད་བྱེད་པ་དང་འབྲེལ་ཡོད་སྡེ་ཁག་དང་མཉམ་དུ་རྗེས་སྙེག་གི་བཀོལ་སྤྱོད་བྱེད་པའི་རེ་བ་འདོན།
    </p>
    <p>
        གལ་སྲིད་སྟབས་མ་ལེགས་པར་མི་སྒེར་ཆ་འཕྲིན་བདེ་འཇགས་ཀྱི་གནད་དོན་ཐོན་ཚེ་ཧྭ་ཝེ་ཡིས་བཅའ་ཁྲིམས་ཁྲིམས་སྲོལ་གྱི་རེ་བར་གཞིགས་ནས་ཁྱེད་ལ་བདེ་འཇགས་གནད་དོན་གྱི་རྩ་བའི་གནས་ཚུལ་དང་ཐེབས་སྲིད་པའི་ཤུགས་རྐྱེན་ཐད་ཀྱི་བརྡ་གཏོང་ངེས།
        ད་དུང་ངེད་ཚོས་ཐག་གཅོད་བྱེད་ཐབས་སྤྱད་ཟིན་པའམ་སྤྱོད་ངེས་ཡིན་པ།
        ཁྱེད་ཀྱིས་རང་ཐག་རང་གཅོད་ཀྱིས་དོགས་ཟོན་བྱེད་ཆོག་ལ་ཉེན་ཁ་ཆུང་དུ་གཏོང་བའི་བསམ་འཆར་དེ་བཞིན་ཟློག་སེལ་གྱི་བྱེད་ཐབས་སོགས་སྤྱོད་ཆོག
        ངེད་ཚོས་དྲ་འཕྲིན་དང་འཕྲིན་ཐུང་བརྡ་ཐོ་གཏོང་བ་སོགས་ཀྱི་བྱེད་ཐབས་ཐོག་ནས་ཁྱེད་ལ་གནད་དོན་འབྲེལ་ཡོད་ཀྱི་གནས་ཚུལ་ལ་ཤེས་རྟོགས་བྱེད་པར་བྱ།
        མི་སྒེར་གྱི་ཆ་འཕྲིན་གྱི་བྱེད་པོ་ཚང་མར་རེ་རེ་བཞིན་བརྡ་གཏོང་ཐབས་བྲལ་དུས་ངེད་ཚོས་ལུགས་མཐུན་ལ་གོ་ཆོད་པའི་བྱེད་ཐབས་ཀྱི་ཐོག་ནས་སྤྱི་བསྒྲགས་ཁྱབ་བསྒྲགས་བྱ་ངེས།
        དུས་མཚུངས།
        ངེད་ཚོས་ལྟ་སྐུལ་དོ་དམ་སྡེ་ཁག་གི་རེ་བ་གཞིར་བཟུང་ནས་མི་སྒེར་ཆ་འཕྲིན་བདེ་འཇགས་གནད་དོན་ཐག་གཅོད་ཀྱི་གནས་ཚུལ་གོང་ལ་སྙན་སེང་ཞུ་ངེས།</p>
    <p><span id="bookmark5"/>ལྔ།ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་ལ་ཇི་ལྟར་དོ་དམ་བྱེད་པ།</p>
    <p>(གཅིག)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>གཞི་གྲངས་ཀྱི་ལྟ་སྤྱོད་དག་བཅོས་སུབ་པ་འཁྱེར་ཐུབ་པའི་རང་བཞིན་དང་ཚོད་འཛིན་ཐག་གཅོད་དེ་བཞིན་ཐག་གཅོད་པ་ཁས་མ་ལེན།
    </p>
    <p><span id="OLE_LINK15"/><span id="OLE_LINK16"/>ཧྭ་ཝེ་ལ་ཐོན་རྫས་དང་ཞབས་ཞུ་མཁོ་འདོན་བྱེད་མཁན་ནམ་མི་སྒེར་གཞི་གྲངས་ཐག་གཅོད་བྱེད་མཁན་གྱི་རྒྱལ་ཁབ་དང་ས་ཁུལ་འགའ་ཤས་ཀྱི་ཁྲིམས་འཛུགས་ཆོད་དོན།
        ཧྭ་ཝེ་ཡིས་ཉར་གསོག་བྱས་པའི་འབྲེལ་ཡོད་མི་སྒེར་གྱི་གཞི་གྲངས་ལ་དམིགས་ནས་གཞི་གྲངས་ཀྱི་བྱེད་པོར་ལྟ་སྤྱོད་དག་བཅོས་སུབ་པ་དེ་བཞིན་དེའི་མི་སྒེར་གཞི་གྲངས་རྩ་སྤོས་བྱེད་པར་འདོན་པའི་རེ་ཞུ་གཤམ་ལ་རེ་ཞུ་ཞེས་པའི་བསྡུས་མིང་བརྗོད།
        དེས་མ་ཟད་དེར་མི་སྒེར་གྱི་གཞི་གྲངས་ཐག་གཅོད་པའི་བཀག་སྡོམ་མམ་ངོ་རྒོལ་བྱེད་པའི་དབང་ཆ་ཡོད།
        དེ་ཕུད། ཁྱེད་ལ་ད་དུང་གཞི་གྲངས་འཁྱེར་བའི་དབང་ཆ་ཡོད།</p>
    <p>༡.<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>རེ་ཞུ་འདོན་པའི་བྱ་ཐབས་དང་ཐབས་ལམ།</p>
    <p>གཞི་གྲངས་ཀྱི་བྱེད་པོས་ཧྭ་ཝེའི་དམིགས་འཛུགས་ཀྱི་གསང་བའི་ཐབས་ལམ་བརྒྱུད་ནས་རེ་ཞུ་འདོན་དགོས།
        རེ་ཞུ་འདོན་མཁན་གྱིས་རེ་ཞུའི་གཞིར་བཟུང་སའི་ཁྲིམས་སྲོལ་གསལ་བཤད་བྱས་མེད་པའི་དབང་དུ་བཏང་ནའང་རེ་ཞུ་དེ་མཚུངས་ནུས་པ་ལྡན།</p>
    <p>གཞི་གྲངས་ཀྱི་བྱེད་པོས་<a href="https://consumer.huawei.com/cn/legal/privacy-questions/"
                                target="_blank">ཧྭ་ཝེའི་འཛད་སྤྱོད་པའི་ BG གཞུང་ཕྱོགས་དྲ་ཚིགས་དང་</a>ཚོགས་མིའི་ཞབས་ཞུའམ་ཧྭ་ཝེའི་དྲ་གྲངས་ཉེར་སྤྱོད་བརྒྱུད་ནས་རེ་ཞུ་འདོན་དགོས།
        གལ་སྲིད་མི་སྒེར་ཆ་འཕྲིན་གྱི་བྱེད་པོས་ཁ་པར་དང་ཞབས་ཞུའི་དྲ་འཕྲིན། དྲ་ཐོག་ཞབས་ཞུ་པ།
        ཞབས་ཞུའི་ཚོང་ཁང་སོགས་ཀྱི་ཐབས་ལམ་གཞན་བརྒྱུད་ནས་འབྲེལ་ཡོད་རེ་ཞུ་འདོན་ཚེ་ངེད་ཚོས་མི་སྒེར་ཆ་འཕྲིན་གྱི་བྱེད་པོར་ཁྲིད་སྟོན་བྱེད་ནས་གོང་བརྗོད་ཐབས་ལམ་བརྒྱུད་དེ་དངོས་སུ་རེ་ཞུ་འདོན་ཏུ་བཅུག
        དེ་ནི་བསམ་ཚུལ་བརྗེ་རེས་དང་ལྡོག་འདྲེན་སྒྲུབ་ཚད་དང་མཇུག་འབྲས་ཐག་གཅོད་བྱེད་བདེ་བའི་ཆེད་དུ་རེད།
        ཧྭ་ཝེ་ཡིས་ཆེད་མངག་གི་མི་སྒེར་ཆ་འཕྲིན་བྱེད་པོའི་རེ་ཞུའི་ཐབས་ལམ་གསར་འཛུགས་བྱེད་པ།
        དེ་ནི་མི་སྒེར་ཆ་འཕྲིན་བྱེད་པོའི་ཁྲིམས་མཐུན་ཁེ་དབང་སྲུང་སྐྱོབ་དང་ཧྭ་ཝེའི་ཚུལ་མཐུན་གྱི་གཉེར་སྐྱོང་བྱེད་ཆེད་དུ་ཡིན་པ་མ་ཟད་མི་སྒེར་ཆ་འཕྲིན་གྱི་རེ་ཞུའི་ཁེ་དབང་མི་གཞན་གྱིས་རྐུ་མ་རྒྱག་ནས་སྤྱོད་པའམ་གང་བྱུང་དུ་སྤྱོད་པ་སྔོན་འགོག་བྱེད་ཆེད་དུ་ཡིན།
    </p>
    <p>༢.<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>རེ་ཞུའི་གོ་ཆོད་པའི་རང་བཞིན།</p>
    <p>
        མང་ཆེ་བའི་བཅའ་ཁྲིམས་ཀྱིས་མི་སྒེར་གྱི་ཆ་འཕྲིན་བྱེད་པོས་རེ་ཞུ་འདོན་དུས་ཆེད་བཙུགས་ཀྱི་རེ་འདུན་ལ་བརྩི་སྲུང་ཞུ་བའི་རེ་བ་འདོན།
        གསལ་བསྒྲགས་འདིས་མི་སྒེར་གྱི་ཆ་འཕྲིན་བྱེད་པོས་གཤམ་གསལ་གྱི་དམིགས་དོན་ཁ་ཤས་དེ་སྒྲུབ་ཐུབ་དགོས་པའི་རེ་བ་འདོན། </p>
    <p>(༡)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཧྭ་ཝེའི་ཆེད་སྤྱོད་རེ་ཞུའི་ཐབས་ལམ་དེ་ཡང་ཧྭ་ཝེའི་འཛད་སྤྱོད་པའི་
        BG
        གཞུང་ཕྱོགས་དྲ་ཚིགས་དང་ཚོགས་མིའི་ཞབས་ཞུ་ཧྭ་ཝེའི་དྲ་གྲངས་ཉེར་སྤྱོད་བཅས་བརྒྱུད་ནས་རེ་ཞུ་འདོན་དགོས་པ།
    </p>
    <p>(༢)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>འདང་ངེས་ཀྱི་ཆ་འཕྲིན་མཁོ་འདོན་བྱེད་པ་ནི་ཧྭ་ཝེ་ཡིས་ཐོབ་ཐང་ར་སྤྲོད་བདེ་བའི་ཆེད་དུ་ཡིན།
        དེ་ལས་ལྷག་པར་རེ་ཞུ་འདོན་མཁན་དེ་ནི་གཞི་གྲངས་བྱེད་པོ་ངོ་མའམ་དེའི་དབང་བཅོལ་མི་སྣ་ཡིན་པ་འགན་ལེན་ཏན་ཏིག་བྱེད།
    </p>
    <p>(༣)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>རེ་ཞུའི་ནང་དོན་ཞིབ་ཅིང་ཕྲ་ལ་ལག་ལེན་བསྟར་ཐུབ་པའི་རང་བཞིན་ལྡན།
    </p>
    <p>
        འབྲེལ་ཡོད་བཅའ་ཁྲིམས་ཁྲིམས་སྲོལ་གཞིར་བཟུང་ན་གནས་བབ་ཁ་ཤས་འོག་ཏུ་ཧྭ་ཝེ་ཡིས་རེ་ཞུའི་ནང་གི་ནང་དོན་ཆ་ཚང་ངམ་ཁ་ཤས་ཀྱི་འདོད་པ་སྐོང་མི་དགོས། </p>
    <p>(གཉིས།)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཆོག་མཆན་མེད་པར་བཟོ་བ།</p>
    <p>
        ཁྱེད་ཀྱིས་དབང་བཅོལ་བའི་མི་སྒེར་གཞི་གྲངས་ཀྱི་འཚོད་སྡུད་ཁྱབ་ཁོངས་སྒྱུར་བའམ་ཁྱེད་ཀྱི་ཆོག་མཆན་མེད་པར་བཟོ་ཐུབ།
        ཡིན་ཀྱང་ཆོག་མཆན་མེད་པར་མ་བཟོ་བའི་གོང་གི་ཆོག་མཆན་འདིར་གཞིགས་ནས་བྱེད་སྒོ་ཐག་གཅོད་པའི་ཁྲིམས་མཐུན་རང་བཞིན་ལ་ཤུགས་རྐྱེན་ཐེབས་མི་སྲིད།</p>
    <p>
        ཁྱེད་ཀྱིས་ཧྭ་ཝེའི་ཐོན་རྫས་ཐོག་གི་ཆ་འཕྲིན་སུབ་པ་བརྒྱུད་ནས་འབྲེལ་ཡོད་བྱེད་ནུས་ཁ་རྒྱག་པའམ་གསང་བའི་གདམ་ག་སྒྲིག་འགོད་བྱེད་ནས་ཁྱེད་ཀྱི་དབང་ཆ་ལག་ལེན་བྱེད་ཐུབ།
        ཧྭ་ཝེ་ཡིས་འབྲེལ་ཡོད་ཐོན་རྫས་སམ་ཞབས་ཞུའི་གསང་བའི་བརྡ་ཐོའམ་ཁ་གསབ་གསལ་བསྒྲགས་ནང་དུའམ་ཁྱེད་ཀྱིས་རེ་བ་འདོན་དུས་དོན་ཚན་ཨང་དང་པོས་ཁྱབ་བསྒྲགས་བྱས་པའི་ཆོག་མཆན་མེད་པར་བཟོ་བའི་བྱེད་ཐབས་གཞིར་བཟུང་དགོས། </p>
    <p>(གསུམ།)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཧྭ་ཝེའི་དྲ་གྲངས་ཐོ་ལས་སུབ་པ།</p>
    <p>ཁྱེད་ཀྱིས་ཧྭ་ཝེའི་དྲ་གྲངས་འབྲེལ་ཡོད་ཐོན་རྫས་ནང་དུ་ཁྱེད་ཀྱི་དྲ་གྲངས་ཐོ་ནས་སུབ་ཐུབ།
        ཁྱེད་ཀྱིས་དྲ་གྲངས་ཐོ་ནས་སུབ་རྗེས་ངེད་ཚོས་ཁྱེད་ལ་ཐོན་རྫས་དང་ཞབས་ཞུ་མཁོ་འདོན་བྱེད་མཚམས་འཇོག་པ་མ་ཟད་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་བསུབ་ངེས་ཡིན།
        བཅའ་ཁྲིམས་ཀྱིས་ལོགས་སུ་གཏན་འབེབས་བྱེད་པའི་གནས་བབ་མ་ཐེ་བ།
        དྲ་གྲངས་ཐོ་ནས་སུབ་རྗེས་སླར་གསོ་བྱེད་ཐབས་བྲལ།
        གལ་སྲིད་ཁྱེད་ཀྱིས་ཐེངས་རྗེས་མར་འབྲེལ་ཡོད་ཧྭ་ཝེའི་ཐོན་རྫས་སམ་ཞབས་ཞུ་སྤྱོད་འདོད་ཚེ་ཁྱེད་ཀྱིས་ཧྭ་ཝེའི་དྲ་གྲངས་གསར་པ་ཞིག་ཐོ་འགོད་དགོས།
        ཁྱེད་ཀྱིས་ཧྭ་ཝེའི་དྲ་གྲངས་སམ་འབྲེལ་ཡོད་སྒྲིག་ཆས་ཉེར་སྤྱོད་བྱ་རིམ་མམ་གཞུང་ཕྱོགས་དྲ་ཚིགས་སུ་ཞུ་འཇུག་བྱེད་རྗེས་སྒྲིག་འགོད་གདམ་ཐོའི་ནང་དུ་ཐོ་ནས་སུབ་པའི་རེ་ཞུ་ཡར་འབུལ་བ་མ་ཟད་ཐོ་ནས་སུབ་པའི་བརྒྱུད་རིམ་སྒྲུབ་དགོས། </p>
    <p><span id="bookmark6"/>དྲུགཧྭ་ཝེ་ཡིས་ལོ་ན་མ་སོན་པའི་མི་སྒེར་གྱི་གཞི་གྲངས་ལ་ཇི་ལྟར་སྲུང་སྐྱོབ་བྱེད་པ།
    </p>
    <p>ཧྭ་ཝེའི་མི་སྒེར་དང་ཁྱིམ་ཚང་གི་ཐོན་རྫས་གཙོ་བོ་མི་དར་མར་མཁོ་འདོན་བྱེད་པ་ཡིན།
        འོན་ཀྱང་ཧྭ་ཝེའི་ཐོན་རྫས་དང་ཞབས་ཞུ་བེད་སྤྱོད་མཁན་གྱི་ལོ་ན་མ་སོན་པའི་མིའི་ངོས་ནས་བརྗོད་ན་ངེད་ཚོས་གསལ་པོར་ཧ་གོ་གསལ་ལ་ཚད་བརྒལ་གྱི་སྔོན་འགོག་བྱེད་ཐབས་སྤྱད་ནས་དེའི་གསང་བ་དང་བདེ་འཇགས་ཀྱི་གལ་ཆེའི་རང་བཞིན་ལ་སྲུང་སྐྱོབ་བྱེད་དགོས།
        ཧྭ་ཝེ་ཡིས་གཞིས་ཆགས་སའི་རྒྱལ་ཁབ་དང་ས་ཁུལ་གྱི་བཅའ་ཁྲིམས་ནང་གི་ཁྲིམས་བཀོད་ལོ་ནའི་མཚན་ཉིད་ལ་གཞིགས་ནས་གཞི་གྲངས་བྱེད་པོ་ལོ་ན་སོན་ཡོད་མིན་གྱི་ཚིག་ཐག་གཅོད། </p>
    <p>
        ལྟ་སྐྱོང་བྱེད་མིས་མོས་མཐུན་བྱས་པ་བརྒྱུད་ནས་ལོ་ན་མ་སོན་པའི་མིའི་མི་སྒེར་གྱི་ཆ་འཕྲིན་བསྡུ་རུབ་བྱེད་པ་ནི་ངེད་ཚོས་བཅའ་ཁྲིམས་ཀྱི་ཆོག་མཆན་སྤྲད་པ་དང་ལྟ་སྐྱོང་བྱེད་མིས་གསལ་པོར་མོས་མཐུན་བྱེད་པའམ་ལོ་ན་མ་སོན་པར་དགོས་ངེས་ཀྱི་གནས་ཚུལ་འོག་ཏུ་བེད་སྤྱོད་པའམ་ཁྱོམ་བསྒྲགས་བྱེད།
        གལ་སྲིད་ལྟ་སྐྱོང་བྱེད་མིས་དུས་གང་རུང་ཞིག་ལ་ལྟ་སྐྱོང་བྱེད་དགོས་སའི་མིའི་འབྲེལ་ཡོད་ཆ་འཕྲིན་ལྟ་སྤྱོད་བཟོ་བཅོས་སམ་སུབ་པ་བཅས་བྱེད་ཚེ།
        བཞི།
        ཧྭ་ཝེ་ཡིས་ཁྱེད་མི་སྒེར་གྱི་ཆ་འཕྲིན་ལ་ཇི་ལྟར་སྲུང་སྐྱོབ་བྱེད་པ་ཞེས་པའི་ནང་དུ་ངོ་སྤྲོད་བྱས་པའི་བྱེད་ཐབས་ཀྱིས་ངེད་ཚོར་འབྲེལ་གཏུག་གནང་རོགས།</p>
    <p>
        གལ་སྲིད་ཧྭ་ཝེ་ཡིས་རང་ཉིད་ཀྱིས་སྔོན་དུ་ར་འཕྲོད་ཐུབ་པའི་ལྟ་སྐྱོང་བྱེད་མིའི་མོས་མཐུན་མ་ཐོབ་པའི་གནས་ཚུལ་འོག་ཏུ་ལོ་ན་མ་སོན་པའི་མི་སྒེར་གྱི་ཆ་འཕྲིན་བསྡུ་རུབ་བྱས་པ་ཧ་གོ་ཚེ་ཐབས་ཤེས་ཡོད་ཚད་ཀྱིས་འབྲེལ་ཡོད་ནང་དོན་སུབ་སྲིད།</p>
    <p><span id="bookmark7"/>བདུན།ཕྱོགས་གསུམ་པའི་དྲ་ཚིགས། ཐོན་རྫས་དང་ཞབས་ཞུའི་སྦྲེལ་བའི་དྲ་ཚིགས།</p>
    <p>ཧྭ་ཝེའི་དྲ་ཚིགས། ཉེར་སྤྱོད་མཉེན་ཆས།
        ཐོན་རྫས་དང་ཞབས་ཞུའི་ནང་དུ་ཚུད་ཡོད་སྲིད་པའི་ཕྱོགས་གསུམ་པའི་དྲ་ཚིགས།
        ཐོན་རྫས་དང་ཞབས་ཞུའི་སྦྲེལ་བའི་དྲ་ཚིགས།
        ཧྭ་ཝེའི་ཐོན་རྫས་དང་ཞབས་ཞུས་ཕྱོགས་གསུམ་པའི་ཐོན་རྫས་སམ་ཞབས་ཞུ་སྤྱོད་སྲིད་པའམ་མཁོ་འདོན་བྱེད་སྲིད་པ།
        དཔེར་ན་ HiApp ནང་དུ་ཡོད་པའི་ཕྱོགས་གསུམ་པའི་ཉེར་སྤྱོད། </p>
    <p>ཕྱོགས་གསུམ་པའི་དྲ་ཚིགས།
        ཐོན་རྫས་དང་ཞབས་ཞུའི་སྦྲེལ་བའི་དྲ་ཚིགས་ཚང་མ་ནི་སྤྱོད་མཁན་གྱིས་སྤྱོད་བདེ་བའི་ཆེད་དུ་མཁོ་འདོན་བྱེད་པ་ཡིན།
        ཁྱེད་ཀྱིས་རང་མགོ་ཐོན་པོས་ཁྱེད་དང་སྦྲེལ་བའི་དྲ་ཚིགས་འདི་ཚོའི་ཕན་ཚུན་གྱི་བྱ་སྤྱོད་ལ་རྡར་ཤ་གཅོད་དགོས།
        ཕྱོགས་གསུམ་པར་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་ཡར་མ་འབུལ་བའི་གོང་དུ་དེའི་གསང་བའི་སྲིད་ཇུས་གཟབ་ནན་གྱིས་ལྟ་ཀློག་གནང་རོགས། </p>
    <p><span id="bookmark8"/>བརྒྱད།ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་འཛམ་གླིང་ཁྱབ་ཁོངས་ནང་དུ་ཇི་ལྟར་སྐྱེལ་འདྲེན་བྱེད་པ།
    </p>
    <p>
        ཧྭ་ཝེ་ཡིས་འཛམ་གླིང་ཡོངས་སུ་ཀུན་ཏུ་ཁྱབ་པའི་ཐོན་ཁུངས་དང་ཞབས་ཞུའི་སྟེགས་བུ་བརྒྱུད་ནས་ཐོན་རྫས་དང་ཞབས་ཞུ་མཁོ་འདོན་བྱེད།
        དེས་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་རྒྱལ་ཁབ་མང་པོའི་བར་དུ་སྐྱེལ་འདྲེན་བྱེད་པ་མཚོན།
        ཁྱེད་ཀྱིས་རྒྱལ་ཁབ་བམ་ས་ཁུལ་ག་གེ་མོར་འཇུག་པའི་མི་སྒེར་གྱི་གཞི་གྲངས་གཞི་གྲངས་སྲུང་སྐྱོབ་ཀྱི་བཅའ་ཁྲིམས་ཅུང་ཟད་ཡངས་པའི་རྒྱལ་ཁབ་བམ་ས་ཁུལ་གཞན་དུ་འཚོད་སྡུད་བྱེད་སྲིད་ལ་དབང་བཅོལ་པའི་ཧྭ་ཝེའི་མི་སྣ་དང་ཧྭ་ཝེའི་ལག་ལེན་བྱེད་ཚབ་ཀྱི་ཕྱོགས་གསུམ་པས་ལྟ་སྤྱོད་བེད་སྤྱོད་དེ་བཞིན་ཐག་གཅོད་བྱེད།
        ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་རྒྱལ་ཁབ་བམ་ས་ཁུལ་གཞན་དུ་སྐྱེལ་འདྲེན་བྱེད་དུས་ངེད་ཚོས་གསལ་བསྒྲགས་འདིའི་ནང་བརྗོད་པའི་བྱ་ཐབས་སམ་གཞི་གྲངས་འཚོལ་སྡུད་བྱེད་དུས་ལོགས་སུ་ཁྱེད་ལ་ཁྱོམ་བསྒྲགས་བྱེད་པའི་བྱ་ཐབས་གཞིར་བཟུང་ནས་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་ལ་སྲུང་སྐྱོབ་བྱེད།
        དཔེར་ན་ཐོན་རྫས་སམ་ཞབས་ཞུ་འགའ་ཤས་ཀྱི་གསང་བའི་བརྡ་ཐོའམ་ཁ་གསབ་གསལ་བསྒྲགས་བརྒྱུད་པ།</p>
    <p>ཧྭ་ཝེ་ཡིས་འཛམ་གླིང་ཡོངས་ཀྱི་གསང་བའི་སྲིད་ཇུས་སྤྱད།
        ས་ཁུལ་མི་འདྲ་བའི་གཞི་གྲངས་སྲུང་སྐྱོབ་ཐད་བཅའ་ཁྲིམས་མི་འདྲ་བར་གཞིགས་ནས་གནས་འདི་གའི་མི་སྒེར་གྱི་གཞི་གྲངས་ལ་ཐག་གཅོད་བྱེད།
        ཧྭ་ཝེ་ཡིས་སྤྱད་འཐུས་གཞི་གྲངས་སྲུང་སྐྱོབ་བཅའ་ཁྲིམས་ཀྱི་ཚད་གཞི་དང་དོན་ཚན་ལ་གཞིགས་ནས་འཁོར་སྐྱོད་རྒྱལ་ཁབ་མི་འདྲ་བའི་བར་དུ་མི་སྒེར་གྱི་གཞི་གྲངས་སྐྱེལ་འདྲེན་བྱེད།
        ཚད་གཞི་དང་དོན་ཚན་ནང་དུ་གཞི་གྲངས་བདེ་འཇགས་དང་ཐག་གཅོད་འབྲེལ་ཡོད་ཀྱི་ཚད་གཞི་དང་དོན་ཚན་ཚུད་ཡོད། </p>
    <p>
        འབྱུང་ཁུངས་ཡོ་རོབ་གླིང་དང་སུའེ་ཙེར་ཡིན་པའི་མི་སྒེར་གྱི་གཞི་གྲངས་ལ་ངེད་ཚོས་སྤྱད་འཐུས་བཅའ་ཁྲིམས་ཀྱི་རེ་བར་བརྩི་སྲུང་ཞུ།
        མི་སྒེར་གྱི་གཞི་གྲངས་ཡོ་རོབ་དཔལ་འབྱོར་ཁུལ་(EEA)ལམ་སུའེ་ཙེར་ཕུད་པའི་རྒྱལ་ཁབ་བམ་ས་ཁུལ་དུ་སྐྱེལ་འདྲེན་བྱེད་དུས་འདང་ངེས་ཀྱི་སྲུང་སྐྱོབ་བྱེད་ཐབས་སྤྱད་དགོས།
        ངེད་ཚོས་རབ་དང་རིམ་པའི་བཅའ་ཁྲིམས་ནང་རྐྱེན་སྤྱད་ཡོད། དཔེར་ན་ཚད་ལྡན་གན་རྒྱའི་དོན་ཚན།
        དེ་ནི་ཁྱེད་མི་སྒེར་གྱི་གཞི་གྲངས་ལ་ས་མཚམས་ཡོལ་བའི་སྐྱེལ་འདྲེན་བྱེད་པ།
        ད་དུང་གཞན་གྱི་བདེ་འཇགས་བྱེད་ཐབས་སྤྱད་ཡོད།
        དཔེར་ན་ས་མཚམས་ཡོལ་བའི་སྐྱེལ་འདྲེན་མ་བྱེད་གོང་དུ་གཞི་གྲངས་ལ་རང་མིང་མི་འགོད་པའི་ཐོག་ནས་ཐག་གཅོད་བྱེད་པ།</p>
    <p><span id="bookmark9"/>དགུ།ཕྱི་གླིང་གི་སྤྱོད་མཁན།</p>
    <p>གལ་སྲིད་ཁྱེད་ཀྱིས་གཤམ་གྱི་རྒྱལ་ཁབ་བམ་ས་ཁུལ་དུ་ཧྭ་ཝེའི་འཛད་སྤྱོད་པའི་ Cloud བེད་སྤྱོད་ཚེ།
        ཨིར་ལན་གྱི་ Aspiegel Limited ནི་གཞི་གྲངས་ཚོད་འཛིན་པ་ཡིན། འདི་དག་ནི་ཡོ་རོབ་དཔལ་འབྱོར་ཁུལ་
        (EEA) གྱི་ཁོངས་ཞུགས་རྒྱལ་ཁབ་བམ་སུའེ་ཙེར།&nbsp;ཨར་པ་ནི་ཡ།&nbsp;ཨན་ཏའོ་ཨར།&nbsp;པོའོ་སི་ནི་ཡ།&nbsp;ཧྥ་ལོའོ་གླིང་ཚོམ།&nbsp;ཀྲི་པུ་ལུ་ཐུའོ།&nbsp;ཀ་ལིང་ལན།&nbsp;མེ་སི་དྲོ་ནི་ཡ།&nbsp;མོར་ཏུའོ་ཝ།&nbsp;མོ་ན་ཁོ།&nbsp;ཧེ་ཧྲན།&nbsp;སེན་མ་རི་ནོ།&nbsp;སེ་འར་ཝི་གཡག&nbsp;ཧྥན་ཏི་ཀང་།&nbsp;ཉི་ཧོང་།&nbsp;ལྷོ་ཀོ་རི་ཡ།&nbsp;ཨ་རི་དེ་བཞིན་ཅ་ན་ཏ་བཅས་ཡིན།</p>
    <p>
        གལ་སྲིད་ཁྱེད་ཀྱིས་ཨ་རིའི་ཧྭ་ཝེའི་དྲ་ཐོག་ཚོང་ཁང་གི་ཞབས་ཞུ་བེད་སྤྱོད་ཚེ་(www.hihonor.com/us)Huawei
        Device USA, Incནི་གཞི་གྲངས་ཚོད་འཛིན་པ་ཡིན།</p>
    <p>གལ་སྲིད་ཁྱེད་ཀྱིས་ཡོ་རོབ་ཀྱི་ཧྭ་ཝེའི་དྲ་ཐོག་ཚོང་ཁང་གི་ཞབས་ཞུ་བེད་སྤྱོད་ཚེ་Huawei Technologies
        Dusseldorf GmbHནི་གཞི་གྲངས་ཚོད་འཛིན་པ་ཡིན།</p>
    <p><span id="bookmark10"/>བཅུ།གསལ་བསྒྲགས་འདི་ཇི་ལྟར་གསར་ལེན་བྱེད་པ།</p>
    <p>ཧྭ་ཝེ་ཡིས་དུས་ངེས་ཅན་མིན་པར་གསལ་བསྒྲགས་འདི་གསར་ལེན་བྱེད་པའི་དབང་ཆ་སོར་ཉར་བྱེད་པ།</p>
    <p>ཧྭ་ཝེ་ཡིས་ཐབས་ལམ་མི་འདྲ་བ་བརྒྱུད་ནས་ཁྱེད་ལ་བརྗེ་སྒྱུར་གྱི་བརྡ་ཐོ་གཏོང་།
        དཔེར་ན་ངེད་ཚོས་གཞུང་ཕྱོགས་དྲ་ཚིགས་(http://consumer.huawei.com)ཐོག་ཏུ་པར་གཞི་གསར་ཤོས་དེ་ཁྱབ་སྤེལ་བྱེད་པ།</p>
    <p>གསལ་བསྒྲགས་འདིའི་ནང་བསྟན་བྱའི་གལ་ཆེན་གྱི་བརྗེ་སྒྱུར་ནང་དུ་གཤམ་གསལ་ལྟར་ཚུད་ཡོད་ལ་དེས་མ་ཚད།</p>
    <p>(༡)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ངེད་ཚོའི་ཞབས་ཞུའི་རྣམ་པར་འགྱུར་ལྡོག་ཆེན་པོ་བྱུང་བ།
        དཔེར་ན་མི་སྒེར་གྱི་ཆ་འཕྲིན་ཐག་གཅོད་པའི་དམིགས་ཡུལ། མི་སྒེར་གྱི་ཆ་འཕྲིན་ཐག་གཅོད་ཀྱི་རིགས།
        མི་སྒེར་གྱི་ཆ་འཕྲིན་སྤྱོད་ཐབས་སོགས།</p>
    <p>(༢)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ངེད་ཚོའི་བདག་དབང་ཆ་ཚང་གི་གྲུབ་ཚུལ་དང་རྩ་འཛུགས་ཀྱི་གྲུབ་ཚུལ་སོགས་ཀྱི་ཐད་འགྱུར་ལྡོག་ཆེན་པོ་བྱུང་བ།
        དཔེར་ན་ལས་སྒོའི་ལེགས་སྒྲིག་དང་མ་རྩ་སྟོངས་པས་ཟླ་སྒྲིལ་དང་ཉོ་སྒྲུབ་སོགས་ཀྱི་རྐྱེན་པས་བྱུང་བའི་བདག་དབང་ཆ་ཚང་གི་བརྗེ་སྒྱུར་སོགས།
    </p>
    <p>(༣)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>མི་སྒེར་གྱི་ཆ་འཕྲིན་མཉམ་སྤྱོད་ནང་བཤུག་གཏོང་བའམ་འཛེམ་བག་མེད་པར་ཁྱོམ་བསྒྲགས་བྱེད་པའི་གཙོ་བོའི་དམིགས་ཡུལ་ལ་འགྱུར་ལྡོག་ཆེན་པོ་བྱུང་བ།
    </p>
    <p>(༤)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ཁྱེད་ལ་ཡོད་པའི་མི་སྒེར་གྱི་གཞི་གྲངས་ཐག་གཅོད་འབྲེལ་ཡོད་ཀྱི་ཁེ་དབང་དང་དེའི་ལག་ལེན་བསྟར་ཐབས་ལ་འགྱུར་ལྡོག་ཆེན་པོ་བྱུང་བ།
    </p>
    <p>(༥)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>ངེད་ཚོའི་མི་སྒེར་གྱི་ཆ་འཕྲིན་བདེ་འཇགས་ཐག་གཅོད་པའི་འགན་ཁུར་མཁན་གྱི་སྡེ་ཁག
        འབྲེལ་གཏུག་བྱ་ཐབས་དེ་བཞིན་ཞུ་གཏུགས་ཐབས་ལམ་བཅས་ལ་འགྱུར་ལྡོག་ཆེན་པོ་བྱུང་བ།</p>
    <p>(༦)<span>&nbsp;&nbsp;&nbsp;&nbsp;</span>མི་སྒེར་གྱི་ཆ་འཕྲིན་བདེ་འཇགས་ཀྱིས་སྐར་གྲངས་དཔྱད་བསྡུར་སྙན་ཞུའི་ནང་དུ་ཉེན་ཁ་ཆེན་པོ་ཡོད་པ་མཚོན་པར་ཤུགས་རྐྱེན་ཐེབས།
    </p>
    <p><span id="bookmark11"/>བཅུ་གཅིགཇི་ལྟར་ཧྭ་ཝེ་དང་འབྲེལ་གཏུག་བྱེད་དགོས་པ།</p>
    <p>ང་ཚོས་མི་སྒེར་གྱི་ཆ་འཕྲིན་སྲུང་སྐྱོབ་ཆེད་གཉེར་ལས་འགན་གྱི་སྡེ་ཁག་
        (གམ་མི་སྒེར་གྱི་ཆ་འཕྲིན་སྲུང་སྐྱོབ་ཆེད་བཏང་མི་སྣ་) གསར་འཛུགས་སམ་བསྐོ་གཞག་བྱས་ཡོད།
        གལ་སྲིད་ཁྱེད་ལ་དོགས་གནད་བསམ་འཆར་རམ་གྲོས་གཞི་གང་ཞིག་ཡོད་རུང་ཞབས་ཞུའི་ཁ་པར་ 400-830-8300 འམ་
        800-830-8300 (གདན་འཇོག་ཁ་པར།) བརྒྱུད་ནས་འབྲེལ་གཏུག་གནང་བའམ་དྲ་ཐོག་གི་ཞབས་ཞུ་པ་དང་<a
                href="https://consumer.huawei.com/cn/legal/privacy-questions/" target="_blank">གསང་བའི་གནད་དོན་ལྟ་སྤྱོད་བྱེད་པའི་དྲ་ངོས</a>་བརྒྱུད་ནས་ང་ཚོ་དང་འབྲེལ་གཏུག་གནང་བའམ་དེ་ང་ཚོའི་འཛམ་གླིང་ཡོངས་ཀྱི་དོན་གཅོད་ཁང་དུ་ཡར་འབུལ་རོགས།
        གལ་སྲིད་ཧྭ་ཝེའི་དོན་གཅོད་ཁང་གི་ཆ་ཚང་བའི་རེའུ་མིག་ཐོབ་ཐབས་བྱེད་དགོས་ཚེ། <a
                href="https://consumer.huawei.com/cn/contact-us/" target="_blank">ཧྭ་ཝེའི་དང་འབྲེལ་གཏུག་གནང་</a>ཞེས་པའི་དྲ་ངོས་ལྟ་སྤྱོད་བྱེད་རོགས།
    </p>
    <p>
        གལ་ཆེའི་གསལ་འདེབས།གནས་འདི་གའི་བཅའ་ཁྲིམས་དང་སྐད་རིགས་ཀྱི་ཁྱད་པར་ལ་གཞིགས་ནས་གནས་འདི་གའི་སྐད་རིགས་ཀྱི་པར་གཞིའི་ཧྭ་ཝེའི་གསང་བའི་གསལ་བསྒྲགས་ཞེས་པ་དེ་ཡང་པར་གཞི་འདི་དང་མི་འདྲ་བ་ཡོང་སྲིད།
        གལ་སྲིད་ཁྱད་པར་གང་རུང་ཞིག་ཐོན་ཚེ་གནས་འདི་གའི་སྐད་རིགས་ཀྱི་པར་གཞི་གཞིར་བཟུང་རོགས།</p>
    <p><br/></p>
    <p><br/></p>
    <p>&copy;ཧྭ་ཝེ་མཐའ་སྣེ་ཚད་ཡོད་ཀུང་སི།2018 པར་དབང་ཆ་ཚང་བདག  རྒྱབ་འགལ་མཁན་རྩད་གཅོད་མཐའ་གཅིག་ཏུ་བྱེད།</p></div>
</body>
</html>